<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'tl', version '2.0'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'Malapit nang i-install';
$string['action'] = 'Aksiyon';
$string['actions'] = 'Mga Aksiyon';
$string['active'] = 'Aktibo';
$string['activeusers'] = 'Mga aktibong tagagamit';
$string['activities'] = 'Mga Aktibidad';
$string['activities_help'] = 'Magagawang magdagdag ng mga interaktibong nilalaman sa kurso sa pamamagitan ng mga aktibidad tulad ng forum, quiz at wiki.';
$string['activity'] = 'Aktibidad';
$string['activityclipboard'] = 'Inililipat ang aktibidad na ito: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Paumanhin, ang aktibidad na ito ay kasalukuyang nakatagò';
$string['activitymodule'] = 'Modyul ng aktibidad';
$string['activitymodules'] = 'Mga modyul na aktibidad';
$string['activityreport'] = 'Ulat ng aktibidad';
$string['activityreports'] = 'Mga Ulat ng aktibidad';
$string['activityselect'] = 'Piliin ang aktibidad na ito para mailipat ng lugar';
$string['activitysince'] = 'Ang aktibidad na naganap hanggang {$a}';
$string['activityweighted'] = 'Aktibidad bawat tagagamit';
$string['add'] = 'Magdagdag';
$string['addactivity'] = 'Magdagdag ng aktibidad...';
$string['addadmin'] = 'Magdagdag ng admin';
$string['addblock'] = 'Magdagdag ng bloke';
$string['addcomment'] = 'Magdagdag ng komento...';
$string['addcountertousername'] = 'Likhain ang tagagamit sa pamamagitan ng pagdagdag ng numero sa username';
$string['addcreator'] = 'Magdagdag ng tagalikha ng kurso';
$string['adddots'] = 'Magdagdag...';
$string['added'] = 'Idinagdag ang {$a}';
$string['addedrecip'] = 'Idinagdag ang {$a} bagong tatanggap';
$string['addedrecips'] = 'Idinagdag ang {$a} bagong tatanggap';
$string['addedtogroup'] = 'Idinagdag sa pangkat {$a}';
$string['addedtogroupnot'] = 'Hindi idinagdag sa pangkat {$a}';
$string['addedtogroupnotenrolled'] = 'Hindi idinagdag sa pangkat {$a}, dahil hindi naka-enrol sa kurso';
$string['addinganew'] = 'Nagdadagdag ng bagong {$a}';
$string['addinganewto'] = 'Nagdadagdag ng bagong {$a->what} sa {$a->to}';
$string['addingdatatoexisting'] = 'Nagdadagdag ng datos sa kasalukuyang datos';
$string['addnewcategory'] = 'Magdagdag ng bagong kategoriya';
$string['addnewcourse'] = 'Magdagdag ng bagong kurso';
$string['addnewuser'] = 'Magdagdag ng bagong tagagamit';
$string['addnousersrecip'] = 'Idagdag ang mga tagagamit na hindi pa napapasok ang {$a} na ito, sa listahan ng tatanggap';
$string['addresource'] = 'Magdagdag ng bagong rekurso...';
$string['address'] = 'Tirahan';
$string['addstudent'] = 'Magdagdag ng mag-aaral';
$string['addteacher'] = 'Magdagdag ng gurò';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Para makalikha ng bagong akawnt ng tagagamit nang mano-mano';
$string['adminhelpassignadmins'] = 'Ang mga admin ay maaaring gawin ang lahat at pumunta kahit saan man sa site';
$string['adminhelpassigncreators'] = 'Ang mga tagalikha ng kurso ay maaaring bumuo ng bagong kurso at magturo roon';
$string['adminhelpassignsiteroles'] = 'Igawad ang itinakdang gagampanang papel sa mga tutukuying tagagamit';
$string['adminhelpassignstudents'] = 'Pumasok sa isang kurso at magdagdag ng mag-aaral mula sa menung pang-admin';
$string['adminhelpauthentication'] = 'Maaari kang gumamit ng mga panloob na akawnt ng tagagamit o panlabas na datosan';
$string['adminhelpbackup'] = 'Isaáyos ang mga kusang pagbak-ap at iskedyul nito';
$string['adminhelpconfiguration'] = 'Isaáyos ang itsura ng site at kung paano gagana ito';
$string['adminhelpconfigvariables'] = 'Isaáyos ang mga baryabol na nakakaapekto sa pangkalahatang paggana ng site';
$string['adminhelpcourses'] = 'Magtakda ng mga kurso at kategoriya at maglagay ng mga tao sa mga ito, iedit ang mga nakabimbin na  kurso.';
$string['adminhelpeditorsettings'] = 'Magtakda ng mga pangunahing áyos ng HTML editor';
$string['adminhelpedituser'] = 'Basahin ang listahan ng akawnt ng tagagamit at editin ang alinman sa mga ito';
$string['adminhelpenvironment'] = 'Suriin kung paano aangkop ang server mo sa kasalukuyan at panghinaharap na mga kinakailangan sa pagluluklok';
$string['adminhelpfailurelogs'] = 'Basahin ang mga log ng bigong paglagda';
$string['adminhelphealthcenter'] = 'Kusang pagtuklas sa mga suliranin sa site';
$string['adminhelplanguage'] = 'Para sa pagsuri at pag-edit ng kasalukuyang pakete ng wikà';
$string['adminhelplogs'] = 'Basahin ang mga log ng lahat ng aktibidad sa site na ito';
$string['adminhelpmanageblocks'] = 'Pamahalaan ang mga nakaluklok na bloke at mga áyos nito';
$string['adminhelpmanagedatabase'] = 'Pasukin ang datosan nang direkta (mag-ingat!)';
$string['adminhelpmanagefilters'] = 'Pumilì ng mga pansalâ ng teksto at kaugnay nitong áyos';
$string['adminhelpmanagemodules'] = 'Pamahalaan ang mga nakaluklok na modyul at áyos nito';
$string['adminhelpmanageroles'] = 'Lumikha at magtakda ng mga gagampanang papel na maaring igawad sa mga tagagamit';
$string['adminhelpmymoodle'] = 'Isaayos ang mga "aking moodle" na bloke para sa mga tagagamit';
$string['adminhelpreports'] = 'Pang-antas site na ulat';
$string['adminhelpsitefiles'] = 'Para sa paglalathala ng pangkalahatang sako o pag-ahon ng bak-ap mula sa labas';
$string['adminhelpsitesettings'] = 'Itakda ang itsura ng pambungad na pahina ng site';
$string['adminhelpstickyblocks'] = 'Isaayos ang madidikit na bloke para sa buong moodle';
$string['adminhelpthemes'] = 'Pumilì ng magiging itsura ng site (kulay, font atbp.)';
$string['adminhelpuploadusers'] = 'Mag-angkat ng mga bagong akawnt ng tagagamit mula sa isang sako na teksto';
$string['adminhelpusers'] = 'Itakda ang mga tagagamit mo at iayos ang pagsino';
$string['adminhelpxmldbeditor'] = 'Interpeys para sa pag-edit ng mga sako na XMLDB.  Para lamang sa mga debeloper.';
$string['administration'] = 'Administrasyon';
$string['administrationsite'] = 'Administrasyon ng Site';
$string['administrator'] = 'Administrador';
$string['administratordescription'] = 'Kadalasan ay magagawa lahat ng mga administrador sa site, sa lahat ng mga kurso.';
$string['administrators'] = 'Mga Administrador';
$string['administratorsall'] = 'Lahat ng administrador';
$string['administratorsandteachers'] = 'Mga administrador at gurò';
$string['advanced'] = 'Abante';
$string['advancedfilter'] = 'Masusing paghahanap';
$string['advancedsettings'] = 'Abanteng kaayusan';
$string['again'] = 'ulî';
$string['aimid'] = 'AIM ID';
$string['ajaxno'] = 'Hindi: gamitin ang payak na mga katangiang pangweb';
$string['ajaxuse'] = 'AJAX at Javascript';
$string['ajaxyes'] = 'Oo: gamitin ang mga abanteng katangiang pangweb';
$string['all'] = 'Lahat';
$string['allactions'] = 'Lahat ng aksiyon';
$string['allactivities'] = 'Lahat ng aktibidad';
$string['allchanges'] = 'Lahat ng pagbabago';
$string['alldays'] = 'Lahat ng araw';
$string['allfieldsrequired'] = 'Kailangang punan ang lahat ng pitak';
$string['allfiles'] = 'Lahat ng sako';
$string['allgroups'] = 'Lahat ng pangkat';
$string['alllogs'] = 'Lahat ng log';
$string['allmods'] = 'Lahat ng {$a}';
$string['allow'] = 'Pahintulutan';
$string['allowinternal'] = 'Pahintulutan din ang mga panloob na paraan';
$string['allownone'] = 'Walang pahihintulutan';
$string['allownot'] = 'Huwag pahintulutan';
$string['allparticipants'] = 'Lahat ng kalahok';
$string['allteachers'] = 'Lahat ng gurò';
$string['alphanumerical'] = 'Puwede lamang isulat sa baybayin o bilang';
$string['alreadyconfirmed'] = 'Nakumpirma na ang rehistrasyon';
$string['always'] = 'Palagi';
$string['and'] = '{$a->one} at {$a->two}';
$string['answer'] = 'Sagot';
$string['any'] = 'Alinman';
$string['approve'] = 'Pahintulutan';
$string['areyousuretorestorethis'] = 'Nais mo bang magpatuloy?';
$string['areyousuretorestorethisinfo'] = 'Mamaya sa prosesong ito ay makapagpapasiya kayo  kung idadagdag ang bak-ap na ito sa nabuo nang kurso o lilikha ng ganap na bagong kurso.';
$string['asc'] = 'Pataas';
$string['assessment'] = 'Pagtatasa';
$string['assignadmins'] = 'Magtakda ng mga admin';
$string['assigncreators'] = 'Magtakda ng mga tagalikha';
$string['assignsiteroles'] = 'Magtakda ng pangbuong-site na gagampanang papel';
$string['authenticateduser'] = 'Nasino na tagagamit';
$string['authenticateduserdescription'] = 'Lahat ng nakalagdang tagagamit';
$string['authentication'] = 'Pagsino';
$string['authenticationplugins'] = 'Mga plug-in ng pangsino';
$string['autosubscribe'] = 'Kusang pagsali sa mga talakayan';
$string['autosubscribeno'] = 'Hindi: huwag mo akong isali nang kusa sa mga talakayan';
$string['autosubscribeyes'] = 'Oo: kapag nagpaskil ako, isali mo ako sa talakayang iyon';
$string['availability'] = 'Kung Puwedeng Makuha';
$string['availability_help'] = '<p>Sa pamamagitan ng opsiyong ito maaari mong ganap na "itago" ang kurso
mo. </p>

<p>Hindi ito lilitaw sa alinmang listahan ng kurso, maliban para sa mga
guro ng kurso at sa mga administrador. </p>

<p>Kahit tangkaing pasukin ng mag-aaral ang URL ng kurso nang direkta,
hindi sila papapasukin. </p>';
$string['availablecourses'] = 'Mapapasukang Kurso';
$string['back'] = 'Bumalik';
$string['backto'] = 'Bumalik sa {$a}';
$string['backtocourselisting'] = 'Bumalik sa listahan ng kurso';
$string['backtopageyouwereon'] = 'Bumalik sa pahina pinanggalingan mo';
$string['backtoparticipants'] = 'Bumalik sa listahan ng mga kalahok';
$string['backup'] = 'Bak-ap';
$string['backupactivehelp'] = 'Piliin kung gagawa ng kusang pagbabak-ap o hindi';
$string['backupcancelled'] = 'Binalewala ang Pagbabak-ap';
$string['backupcoursefileshelp'] = 'Kapag binuhay ito, ang mga sako ng kurso ay isasama sa mga kusang ibinabak-ap';
$string['backupdate'] = 'Petsa ng Pagbabak-ap';
$string['backupdatenew'] = '{$a->TAG} ay {$a->weekday}, {$a->mday} {$a->month} {$a->year} na ngayon<br />';
$string['backupdateold'] = '{$a->TAG} ay {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detalye ng Pagbabak-ap';
$string['backupexecuteathelp'] = 'Piliin kung anong oras patatakbuhin ang kusang pagbabak-ap.';
$string['backupfailed'] = 'Hindi naisilid ang ilan sa mga kurso mo!!';
$string['backupfilename'] = 'bak-ap';
$string['backupfinished'] = 'Tagumpay ang pagbabak-ap';
$string['backupfromthissite'] = 'Ginawa ba ang backup sa site na ito?';
$string['backupgradebookhistoryhelp'] = 'Kapag naka-enable ang kasaysayan ng markahan ay isasama sa awtomatikong backup. Tandaan na ang kasaysayan ng markahan ay hindi dapat naka-disable sa setting ng server (disablegradehistory) para gumana ito';
$string['backupincludemoduleshelp'] = 'Piliin kung nais mong isama ang mga modyul ng kurso, nang walâ o mayroon na datos ng tagagamit, sa mga kusang ibabak-ap';
$string['backupincludemoduleuserdatahelp'] = 'Piliin kung nais mong isama ang datos ng tagagamit ng modyul sa mga kusang ibabak-ap';
$string['backupkeephelp'] = 'Ilang bagong bak-ap ang nais mong panatilihin? (ang mga luma ay kusang buburahin)';
$string['backuplogdetailed'] = 'Detalyadong log ng pagpapatakbo';
$string['backuploglaststatus'] = 'Pinakabagong log ng pagpapatakbo';
$string['backupmissinguserinfoperms'] = 'Tala: Walang datos ng tagagamit ang backup na ito. Ang mga aktibidad na Exercise at Workshop ay hindi isasama sa backup, dahil hindi compatible ang mga modyul na ito sa ganitong uri ng backup';
$string['backupnext'] = 'Susunod na backup';
$string['backupnonisowarning'] = 'Babala: ang bak-ap na ito ay mula sa isang di-Unicode na bersiyon ng Moodle (pre 1.6). Kung ang bak-ap na ito ay naglalaman ng di-ISO-8859-1 na teksto, baka MASIRA ang mga ito kapag tinangka mong ibalik sa Unicode na bersiyong ito ng Moodle. Tingnan ang  <a href="http://docs.moodle.org/en/Backup_FAQ">FAQ ng Bak-ap</a> para sa dagdag na impormasyon sa kung paano ninyo mababawi ang bak-ap na ito nang wasto.';
$string['backuporiginalname'] = 'Pangalan ng Bak-ap';
$string['backuproleassignments'] = 'Ibinigay na role sa backup para sa mga role na ito';
$string['backupsavetohelp'] = 'Buong landas papunta sa bugsok na gusto mong pagsidlan ng mga sakong bak-ap<br />(bayaang blangko para maisilid sa umiiral na bgsk ng kurso)';
$string['backupsitefileshelp'] = 'Kapag na-enable ang mga site file na ginamit sa kukrso ay isasama sa awtomatikong backup';
$string['backuptakealook'] = 'Pakitingnan ang mga bak-ap log mo sa:  {$a}';
$string['backupuserfileshelp'] = 'Piliin kung isasama ang mga sako ng tagagamit (hal.larawan na pagkakakilanlan) ay dapat isama sa kusang pagbabak-ap';
$string['backupversion'] = 'Bersiyon ng Bak-ap';
$string['block'] = 'Bloke';
$string['blockconfiga'] = 'Isinasaayos ang isang {$a} na bloke';
$string['blockconfigbad'] = 'Hindi naisakatuparan nang wasto ang bloke na ito kaya\'t hindi ito makapagbibigay ng interpeys para sa pagsasaayos.';
$string['blockdeleteconfirm'] = 'Buburahin mo nang ganap ang blokeng \'{$a}\'.  Mabubura nito nang lubusan ang lahat ng nasa datosan na kaugnay ng blokeng ito.  TALAGA bang nais mong magpatuloy?';
$string['blockdeletefiles'] = 'Lahat ng datos na kaugnay ng bloke \'{$a->block}\' ay nabura na sa datosan.  Upang malubos ang pagbubura (at maiwasan ang muling pagluklok ng bloke nang kusa), dapat ay burahin mo na ang bugsok na ito sa server: {$a->directory}';
$string['blocks'] = 'Mga Bloke';
$string['blocksaddedit'] = 'Magdagdag/Iedit ang mga Bloke';
$string['blockseditoff'] = 'Patay ang pag-eedit ng mga bloke';
$string['blocksediton'] = 'Buhay ang pag-eedit ng mga bloke';
$string['blocksetup'] = 'Isinasaayos ang mga teybol ng bloke';
$string['blocksuccess'] = 'Wastong naisaayos ang {$a} teybol';
$string['brief'] = 'Maigsi';
$string['bycourseorder'] = 'Alinsunod sa pagkakasunod-sunod ng kurso';
$string['byname'] = 'ni {$a}';
$string['bypassed'] = 'Nilagpasan';
$string['cachecontrols'] = 'Mga Pangkontrol ng Cache';
$string['cancel'] = 'Balewalain';
$string['cancelled'] = 'Binalewala';
$string['categories'] = 'Mga kategoriya ng kurso';
$string['category'] = 'Kategoriya';
$string['category_help'] = '<p>Maaaring nagsaayos ng ilang kategoriya ng kurso ang administrador
mo ng Moodle.</p>

<p>Halimbawa, "Agham", "Humanidades", "Pampublikong Kalusugan" atbp</p>

<p>Piliin ang mas angkop sa kurso mo.  Makakaapekto ang iyong pinili sa
kung paano ipinapakita ang kurso mo sa listahan ng mga kurso at
mapapadali nito ang paghahanap ng mga mag-aaral sa iyong kurso.</p>';
$string['categoryadded'] = 'Ang kategoriyang \'{$a}\' ay idinagdag';
$string['categorycontents'] = 'Mga sub-kategoriya at kurso';
$string['categorycurrentcontents'] = 'Nilalaman ng {$a}';
$string['categorydeleted'] = 'Ang kategoriyang \'{$a}\' ay binura';
$string['categoryduplicate'] = 'Mayroon nang kategoriyang may pangalang \'{$a}\' !';
$string['categorymodifiedcancel'] = 'Nabago na ang kategoriya! Balewalain po ang aksiyon at ulitin ito.';
$string['categoryname'] = 'Pangalan ng kategoriya';
$string['categoryupdated'] = 'Nabago na ang kategoriyang \'{$a}\'';
$string['changedpassword'] = 'Binago ang kontrasenyas';
$string['changepassword'] = 'Baguhin ang kontrasenyas';
$string['changessaved'] = 'Naisilid na ang mga pagbabago';
$string['check'] = 'Suriin';
$string['checkall'] = 'Tsekan lahat';
$string['checkingbackup'] = 'Sinusuri ang  bak-ap';
$string['checkingcourse'] = 'Sinusuri ang kurso';
$string['checkingforbbexport'] = 'Sinusuri ang iniluwas na BlackBoard';
$string['checkinginstances'] = 'Sinusuri ang mga pag-iral';
$string['checkingsections'] = 'Sinusuri ang mga seksiyon';
$string['checklanguage'] = 'Suriin ang wikà';
$string['checknone'] = 'Walang tsek lahat';
$string['childcoursenotfound'] = 'Hindi matagpuan ang anak na kurso!';
$string['childcourses'] = 'Mga anak na kurso';
$string['choose'] = 'Piliin';
$string['choosecourse'] = 'Pumilì ng kurso';
$string['choosedots'] = 'Pumilì...';
$string['chooselivelogs'] = 'O matyagan ang kasalukuyang aktibidad';
$string['chooselogs'] = 'Piliin kung aling log ang nais mong makita';
$string['choosereportfilter'] = 'Pumilì ng pansalâ para sa ulat';
$string['choosetheme'] = 'Pumilì ng tema';
$string['chooseuser'] = 'Pumilì ng tagagamit';
$string['city'] = 'Lungsod/bayan';
$string['clambroken'] = 'Binuhay ng administrador mo ang pagsusuri kung may virus ang mga sako na inaahon subali\'t may  pagkakamali siya sa pagkaka-ayos nito.<br />HINDI naging matagumpay ang pag-aahon mo ng sako.  Ipinaalam na ito sa iyong administrador sa pamamagitan ng email upang maayos nila ito.<br />Marahil ay tangkain mo na lamang na iahon muli ang sako na ito mamaya.';
$string['clamdeletedfile'] = 'Binura ang sako na ito';
$string['clamdeletedfilefailed'] = 'Hindi mabura ang sako';
$string['clamemailsubject'] = '{$a} :: patalastas ng Clam AV';
$string['clamfailed'] = 'Bigo ang pagtakbo ng Clam AV.  Ang hudyat na error ay {$a}.  Narito ang inilabas ng Clam:';
$string['clamlost'] = 'Isinaayos ang Moodle na patakbuhin ang clam sa tuwing may mag-ahon ng sako, subali\'t ang landas na ibinigay sa Clam AV, {$a}, ay hindi tanggap.';
$string['clamlostandactinglikevirus'] = 'Maliban pa dito, isinaayos ang moodle na tratuhing virus ang mga sako kapag nabigo ang clam sa pagtakbo.  Alalaong baga\'y walang mag-aaral na makapag-aahon ng sako hangga\'t hindi ito naaayos.';
$string['clammovedfile'] = 'Inilipat ang sako sa itinakda mong pangkuwarentinang bugsok, ang bago nitong lokasyon ay {$a}';
$string['clammovedfilebasic'] = 'Inilipat ang sako sa isang pangkuwarentinang bugsok.';
$string['clamquarantinedirfailed'] = 'Hindi mailipat ang sako sa itinakda mong pangkuwarentinang bugsok, {$a}.  Kailangan mo itong ayusin dahil binubura ang mga sako kapag natuklasan may impeksiyon ang mga ito.';
$string['clamunknownerror'] = 'May naganap na dikilalang error sa clam.';
$string['cleaningtempdata'] = 'Nililinis ang datos ng temp';
$string['clear'] = 'I-clear';
$string['clickhelpiconformoreinfo'] = '...itutuloy... Iclick ang icon ng tulong para mabasa ang buong artikulo';
$string['clickhere'] = 'Magklik dito ...';
$string['clicktochange'] = 'Iklik para mabago';
$string['clicktohideshow'] = 'Iklik para mapalapad o mapakitid';
$string['closewindow'] = 'Isara ang bintanang ito';
$string['collapseall'] = 'Pakitirin lahat';
$string['commentincontext'] = 'Hanapin ang komentong ito sa konteksto';
$string['comments'] = 'Mga komento';
$string['commentsnotenabled'] = 'Hindi naka-enable ang komentong feature';
$string['comparelanguage'] = 'Ihambing at iedit ang kasalukuyang wikà';
$string['complete'] = 'Kumpleto';
$string['completereport'] = 'Kumpletong Ulat';
$string['configuration'] = 'Pagsasaayos';
$string['confirm'] = 'Kumpirmahin';
$string['confirmcheckfull'] = 'Sigurado ka ba na gusto mong kumpirmahin ang {$a} ?';
$string['confirmed'] = 'Kumpirmado na ang pagpaparehistro mo';
$string['confirmednot'] = 'Hindi pa nakukumpirma ang pagpaparehistro mo!';
$string['content'] = 'Nilalaman';
$string['continue'] = 'Ituloy';
$string['continuetocourse'] = 'Iklik ito para makapasok sa kurso mo';
$string['convertingwikitomarkdown'] = 'Ikinukumberte ang Wiki sa Markdown';
$string['cookiesenabled'] = 'Kailangang mong buhayin ang pagtanggap-ng-cookie sa browser mo';
$string['cookiesenabled_help'] = '<p>Dalawang cookie ang ginagamit ng site na ito. </p>

<p>Ang pinakamahalaga ay ang session cookie
na karaniwang tinatawag na <b>MoodleSession</b>.  Kailangan mong pahintulutan ang
cookie na ito sa iyong browser upang makapagpatuloy ka at mapanatili ang
lagda mo sa bawat pahina.  Kapag lumabas ka o isinara mo na ang
browser mo, sisirain na ang cookie na ito (sa browser mo at sa server).
</p>

<p>Ang ikalawang cookie ay para lamang sa alwan, kadalasan ay tinatawag
na <b>MOODLEID</b>.  Tinatandaan lamang nito ang bansag mo sa loob ng
browser.  Ang silbi nito ay kapag binalikan mo ang site, may nakasulat
na sa pitak ng bansag sa pahinang panglagda.  Ligtas na tanggihan ang
cookie na ito - kakailanganin mo lamang na itiklado muli ang iyong bansag sa
tuwing lalagda ka. </p>';
$string['cookiesnotenabled'] = 'Nakakalungkot isipin, nguni\'t hindi buhay ang cookie sa iyong browser sa kasalukuyan';
$string['copy'] = 'kopya';
$string['copyasnoun'] = 'kopyahin';
$string['copyingcoursefiles'] = 'Kinokopya ang mga sako ng kurso';
$string['copyingsitefiles'] = 'Kinokopya ang mga site file na ginamit sa kurso';
$string['copyinguserfiles'] = 'Kinokopya ang mga sako ng tagagamit';
$string['copyingzipfile'] = 'Kinokopya ang mga sakong zip';
$string['copyrightnotice'] = 'Patalastas ng karapatang-arì';
$string['coresystem'] = 'Kaibuturang sistema';
$string['cost'] = 'Gastos';
$string['costdefault'] = 'Umiiral na gastos';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Bansâ';
$string['course'] = 'Kurso';
$string['courseadministration'] = 'Administrasyon ng kurso';
$string['courseapprovedemail'] = 'Ang hiniling mong kurso, {$a->name}, ay naaprubahan na  at itinakda ka bilang {$a->teacher}.  Upang makapasok sa bago mong kurso, tumungo sa {$a->url}';
$string['courseapprovedemail2'] = 'Ang hiniling mong kurso,  {$a->name}, ay aprubado na. Para mapasok ang bagong kurso, pumunta sa {$a->url}';
$string['courseapprovedfailed'] = 'Nabigong isilid ang kurso na aprubado!';
$string['courseapprovedsubject'] = 'Naaprubahan na ang kurso mo!';
$string['courseavailable'] = 'Puwedeng pumasok ang mag-aaral sa kursong ito';
$string['courseavailablenot'] = 'Hindi puwedeng pumasok ang mag-aaral sa kursong ito';
$string['coursebackup'] = 'Bak-ap ng Kurso';
$string['coursecategories'] = 'Mga kategoriya ng kurso';
$string['coursecategory'] = 'Kategoriya ng kurso';
$string['coursecategorydeleted'] = 'Binurang kategoriya ng kurso na {$a}';
$string['coursecompletion'] = 'Pagkumpleto ng kurso';
$string['coursecompletions'] = 'Mga pagkumpleto ng kurso';
$string['coursecreators'] = 'Mga tagalikha ng kurso';
$string['coursecreatorsdescription'] = 'Ang mga tagalikha ng kurso ay makakalikha ng mga bagong kurso at makapagtuturo sa mga ito.';
$string['coursedeleted'] = 'Inalis ang kurso na {$a}';
$string['coursefiles'] = 'Mga sako ng kurso';
$string['coursefilesedit'] = 'Iedit ang legacy na file ng kurso';
$string['coursefileswarning'] = 'Deprecated na ang "mga file ng kurso"';
$string['coursefileswarning_help'] = 'Deprecated na ang "mga file ng kurso" simula noong Moodle 2.0. Sa halip ay gamitin na lamang po ang external repository hangga\'t maari.';
$string['courseformatdata'] = 'Datos ng anyo ng kurso';
$string['courseformats'] = 'Mga anyo ng kurso';
$string['coursegrades'] = 'Mga marka sa kurso';
$string['coursehelpcategory'] = 'Iposisyon ang kurso sa listahan ng kurso at baka mas madali itong mahanap ng mag-aaral.';
$string['coursehelpforce'] = 'Ipilit ang uri ng pagpapangkat sa loob ng kurso  sa bawat aktibidad sa kurso.';
$string['coursehelpformat'] = 'Ipapakita ang pambungad na pahina ng kurso sa ganitong format.';
$string['coursehelphiddensections'] = 'Kung paano ipapakita sa mag-aaral ang nakatagong seksiyon sa kurso.';
$string['coursehelpmaximumupload'] = 'Itakda ang pinakamalaking laki ng file na maaaring i-upload sa kurso. Nililimitahan ito ng setting na pang-site.';
$string['coursehelpshowgrades'] = 'I-enable ang pagpapakita sa markahan. Hindi nito itatago ang marka na ipinapakita sa loob ng bawat aktibidad.';
$string['coursehidden'] = 'Hindi magagamit ng mga mag-aaral ang kursong ito sa kasalukuyan';
$string['courseinfo'] = 'Impormasyon hinggil sa kurso';
$string['courselegacyfiles'] = 'Mga legacy na file ng kurso';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Mensahe para sa mga tagagamit ng kurso';
$string['coursenotaccessible'] = 'Hindi pinapahintulutan ng kursong ito ang pagpasok ng madla';
$string['courseoverview'] = 'Kabuuang Tanaw ng Kurso';
$string['courseoverviewgraph'] = 'Talangguhitan ng kabuuang tanaw ng kurso';
$string['courseprofiles'] = 'Mga profile sa kurso';
$string['coursereasonforrejecting'] = 'Ang (mga) dahilan mo sa pagtanggi sa kahilingang ito';
$string['coursereasonforrejectingemail'] = 'Ie-email ito sa humiling';
$string['coursereject'] = 'Tanggihan ang hiniling na kurso';
$string['courserejected'] = 'Tinanggihan ang pagbukas ng kurso at inabisuhan na ang humiling.';
$string['courserejectemail'] = 'Paumanhin, nguni\'t ang kurso mong hiniling ay HINDI pinahintulutang buksan. Ito ang mga dahilan:

{$a}';
$string['courserejectreason'] = 'Balangkasin mo ang mga dahilan kung bakit ayaw mong buksan ang kurso<br />(Ii-email ito sa humiling)';
$string['courserejectsubject'] = 'Tinanggihan ang kurso mong hiniling';
$string['coursereport'] = 'Ulat pang-kurso';
$string['coursereports'] = 'Mga ulat pang-kurso';
$string['courserequest'] = 'Kahilingang kurso';
$string['courserequestdetails'] = 'Mga detalye ng kurso na iyong hinihiling';
$string['courserequestfailed'] = 'Sa hindi malamang dahilan, hindi maisilid ang kahilingan mo na kurso';
$string['courserequestintro'] = 'Gamitin ang porma na ito upang humiling ng kurso na lilikhain para sa iyo.<br />Pilitin mong ilagay ang sapat na impormasyon <br />upang maunawaan ng mga administrador ang dahilan mo sa paghiling ng kursong ito.';
$string['courserequestreason'] = 'Mga dahilan sa paghiling ng kursong ito';
$string['courserequestsuccess'] = 'Matagumpay na naisilid ang kahilingan mo na kurso.  Asahan mo na may email na ipadadala sa iyo ilang araw mula ngayon hinggil sa desisyon tungkol dito.';
$string['courserequestsupport'] = 'Karagdagang impormasyon na makatutulong sa administrador na iebalweyt ang kahilingan';
$string['courserestore'] = 'Ibalik ang kurso';
$string['courses'] = 'Mga Kurso';
$string['coursesectionsummaries'] = 'Mga buod ng seksiyon ng kurso';
$string['coursesettings'] = 'Default na setting ng mga kurso';
$string['coursesmovedout'] = 'Inalis sa {$a} ang mga kurso';
$string['coursespending'] = 'Mga kurso na nakabimbin ang pag-apruba';
$string['coursestart'] = 'Simula ng kurso';
$string['coursesummary'] = 'Buod ng kurso';
$string['coursesummary_help'] = 'Ang buod ng kurso ay ipinapakita sa listahan ng mga kurso. Ang paghahanap sa kurso ay titingnan din ang buod ng kurso maliban pa sa pangalan ng kurso.';
$string['courseupdates'] = 'Mga pagbabago sa kurso';
$string['courseuploadlimit'] = 'Hangganan ng maaaring iahon sa kurso';
$string['create'] = 'Lumikha';
$string['createaccount'] = 'Likhain ang bago kong akawnt';
$string['createcategory'] = 'Likhain ang kategoriya';
$string['createfolder'] = 'Lumikha ng bugsok sa {$a}';
$string['createuserandpass'] = 'Lumikha ng bagong bansag at kontrasenyas na ipanglalagda';
$string['createziparchive'] = 'Lumikha ng arkibong zip';
$string['creatingblocks'] = 'Lumilikha ng mga bloke';
$string['creatingblocksroles'] = 'Lumilikha ng mga antas bloke na iginawad na  gagampanan at mananaig na papel';
$string['creatingblogsinfo'] = 'Nililikha ang info ng mga blog';
$string['creatingcategoriesandquestions'] = 'Lumilikha ng mga kategoriya at tanong';
$string['creatingcoursemodules'] = 'Lumilikha ng mga modyul ng kurso';
$string['creatingcourseroles'] = 'Lumilikha ng mga antas kurso na iginawad na gagampanan at mananaig na papel';
$string['creatingevents'] = 'Lumilikha ng mga okasyon';
$string['creatinggradebook'] = 'Lumilikha ng markahan';
$string['creatinggroupings'] = 'Lumilikha ng mga balangay';
$string['creatinggroupingsgroups'] = 'Idinadagdag ang mga pangkat sa balangay';
$string['creatinggroups'] = 'Lumilikha ng mga pangkat';
$string['creatinglogentries'] = 'Lumilikha ng mga talâ sa log';
$string['creatingmessagesinfo'] = 'Lumilikha ng impo ng mga mensahe';
$string['creatingmodroles'] = 'Lumilikha ng mga antas modyul na iginawad na gagampanan at mananaig na papel';
$string['creatingnewcourse'] = 'Lumilikha ng bagong kurso';
$string['creatingrolesdefinitions'] = 'Lumilikha ng mga depinisyon ng mga papel na gagampanan';
$string['creatingscales'] = 'Lumilikha ng mga iskala';
$string['creatingsections'] = 'Lumilikha ng mga seksiyon';
$string['creatingtemporarystructures'] = 'Lumilikha ng mga pansamantalang balangkas';
$string['creatinguserroles'] = 'Lumilikha ng mga antas tagagamit na iginawad na  gagampanan at mananaig na papel';
$string['creatingusers'] = 'Lumilikha ng mga tagagamit';
$string['creatingxmlfile'] = 'Lumilikha ng sakong XML';
$string['currency'] = 'Salapî';
$string['currentcourseadding'] = 'Kasalukuyang kurso, dinadagdagan ng datos';
$string['currentcoursedeleting'] = 'Kasalukuyang kurso, binubura muna';
$string['currentlanguage'] = 'Kasalukuyang wikà';
$string['currentlocaltime'] = 'ang kasalukuyan mong oras na lokal';
$string['currentlyselectedusers'] = 'Mga piniling tagagamit sa kasalukuyan';
$string['currentpicture'] = 'Kasalukuyang larawan';
$string['currentrelease'] = 'Kasalukuyang impormasyon ng release';
$string['currentversion'] = 'Kasalukuyang bersiyon';
$string['databasechecking'] = 'Itinataas ang bersiyon ng datosang Moodle na  {$a->oldversion} sa {$a->newversion}...';
$string['databaseperformance'] = 'Paggana ng Datosan';
$string['databasesetup'] = 'Isinasaayos ang datosan';
$string['databasesuccess'] = 'Matagumpay na nagawang bago ang datosan';
$string['databaseupgradebackups'] = 'Ang bersiyon ng bak-ap ay {$a} na';
$string['databaseupgradeblocks'] = 'Ang bersiyon ng mga bloke ay {$a} na';
$string['databaseupgradegroups'] = 'Ang bersiyon ng pangkat ay {$a} na';
$string['databaseupgradelocal'] = 'Ang lokal na bersiyon ng pinasadyang datosan ay {$a} na sa ngayon';
$string['databaseupgrades'] = 'Ginagawang bago ang datosan';
$string['date'] = 'Petsa';
$string['datechanged'] = 'Binago ang petsa';
$string['datemostrecentfirst'] = 'Petsa - una ang pinakabago';
$string['datemostrecentlast'] = 'Petsa - hulí ang pinakabago';
$string['day'] = 'araw';
$string['days'] = 'araw';
$string['decodinginternallinks'] = 'Dini-decode ang mga panloob na link';
$string['default'] = 'Umiiral';
$string['defaultcoursestudent'] = 'Mag-aaral';
$string['defaultcoursestudentdescription'] = 'Karaniwan ay mas kakaunti ang mga karapatan ng mga mag-aaral sa isang kurso.';
$string['defaultcoursestudents'] = 'Mga Mag-aaral';
$string['defaultcoursesummary'] = 'Magsulat ng maikli at makabuluhang talataan dito na nagpapaliwanag kung tungkol saan ang kursong ito.';
$string['defaultcourseteacher'] = 'Gurò';
$string['defaultcourseteacherdescription'] = 'Ang mga guro ay magagawa ang lahat ng bagay sa loob ng isang kurso, pati ang pagbabago ng mga aktibidad at pagmamarka ng mga mag-aaral.';
$string['defaultcourseteachers'] = 'Mga Gurò';
$string['delete'] = 'Burahin';
$string['deleteablock'] = 'Burahin ang bloke';
$string['deleteall'] = 'Burahin lahat';
$string['deleteallcannotundo'] = 'Burahin latah - hindi na maa-undone';
$string['deleteallcomments'] = 'Burahin ang lahat ng komento';
$string['deleteallratings'] = 'Burahin ang lahat ng rating';
$string['deletecategory'] = 'Burahin ang kategoriya: {$a}';
$string['deletecategorycheck'] = 'Talaga bang nais mong burahin nang lubusan ang kategoriyang ito<b>\'{$a}\'</b>?<br />Bunga nito ililipat ang lahat ng kurso sa punong kategoriya, kung mayroon, o sa Atbp.';
$string['deletecategorycheck2'] = 'Kapag binura mo ang kategoriyang ito, kailangan mong piliin kung ano ang dapat gawin sa mga kurso at sub-kategoriya na laman nito.';
$string['deletecategoryempty'] = 'Walang laman ang kategoriya.';
$string['deletecheck'] = 'Buburahin ba ang {$a} ?';
$string['deletecheckfiles'] = 'Talaga bang nais mong burahin ang mga sako na ito?';
$string['deletecheckfull'] = 'Talaga bang nais mong burahin nang lubos ang {$a} ?';
$string['deletecheckwarning'] = 'Buburahin mo ang mga sako na ito';
$string['deletecomment'] = 'Burahin ang komentong ito';
$string['deletecompletely'] = 'Burahin nang lubos';
$string['deletecourse'] = 'Burahin ang kurso';
$string['deletecoursecheck'] = 'Talaga bang nais mong burahin nang lubos ang kursong ito at lahat ng datos na laman nito?';
$string['deleted'] = 'Nabura na';
$string['deletedactivity'] = 'Nabura na ang {$a}';
$string['deletedcourse'] = 'Ang {$a} ay nabura na nang lubos';
$string['deletednot'] = 'Hindi mabura ang {$a} !';
$string['deleteselected'] = 'Burahin ang pinilì';
$string['deleteselectedkey'] = 'Burahin ang piniling key';
$string['deletingcourse'] = 'Binubura ang {$a}';
$string['deletingexistingcoursedata'] = 'Binubura ang kasalukuyang datos ng kurso';
$string['deletingolddata'] = 'Binubura ang lumang datos';
$string['department'] = 'Kagawaran';
$string['desc'] = 'Pababa';
$string['description'] = 'Deskripsiyon';
$string['deselectall'] = 'Tanggalin ang pagkakapilì sa lahat';
$string['detailedless'] = 'Hindi gaanong detalyado';
$string['detailedmore'] = 'Mas detalyado';
$string['directory'] = 'Direktoryo';
$string['disable'] = 'Patayin';
$string['disabledcomments'] = 'Naka-disable ang mga komento';
$string['displayingfirst'] = 'Tanging ang unang {$a->count} {$a->things} ang maipapakita';
$string['displayingrecords'] = 'Ipinapakita ang {$a} rekord';
$string['displayingusers'] = 'Ipinapakita ang mga tagagamit mula {$a->start} hanggang {$a->end}';
$string['displayonpage'] = 'Ipakita sa pahina';
$string['documentation'] = 'Dokumentasyon ng Moodle';
$string['down'] = 'Pababa';
$string['download'] = 'I-download';
$string['downloadall'] = 'I-download lahat';
$string['downloadexcel'] = 'Ilusong sa Excel na anyo';
$string['downloadfile'] = 'I-download ang file';
$string['downloadods'] = 'Ilusong sa ODS na anyo';
$string['downloadtext'] = 'Ilusong sa teksto na anyo';
$string['doyouagree'] = 'Nabasa mo ba ang mga kondisyon at naunawan ang mga ito?';
$string['duplicate'] = 'Kopya';
$string['duplicatinga'] = 'Kinokopya: {$a}';
$string['duplicatingain'] = 'Kinokopya ang {$a->what} sa {$a->in}';
$string['edhelpaspellpath'] = 'Para magamit ang pantsek ng ispeling sa loob ng editor, KAILANGAN ay may nakaluklok kang  <strong>aspell 0.50</strong> o mas bago sa server mo, at kailangan mong itakda ang wastong landas upang mapasok ang aspell binary.  Sa mga sistemang Unix/Linux, ang landas na ito  ay karaniwang <strong>/usr/bin/aspell</strong>,  nguni\'t maaaring iba rin ito.';
$string['edhelpbgcolor'] = 'Itakda ang kulay ng likuran ng pinag-eeditan.<br />Ang mga tanggap na halaga ay tulad nito:  #FFFFFF  o white';
$string['edhelpcleanword'] = 'Binubuhay o pinapatay ng kaayusang ito ang pagsalâ sa anyong Word.';
$string['edhelpenablespelling'] = 'Binubuhay o pinapatay ang pagtsek-ng-ispeling.  Kapag pinagana, kailangan ay nakaluklok ang <strong>aspell</strong> sa server.  Ang ikalawang halaga ay ang <strong>umiiral na diksiyunaryo</strong>. Gagamitin ang halagang ito kung ang aspell ay walang diksiyunaryo na nasa wika ng tagagamit.';
$string['edhelpfontfamily'] = 'Ang katangiang font-family ay isang listahan ng mga ngalan ng pamilya ng font at/o generic na mga ngalan ng pamilya.  Kailangang paghiwalayin ng kuwit ang mga ngalan ng pamilya.';
$string['edhelpfontlist'] = 'Itakda ang mga font na gagamitin sa hatak-pababang menu ng editor.';
$string['edhelpfontsize'] = 'Itinatakda ng umiiral na font-size ang laki ng font. <br />Ang mga tanggap na halaga ay tulad ng: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Iedit';
$string['edita'] = 'Iedit {$a}';
$string['editcategorysettings'] = 'Iedit ang mga setting ng kategoriya';
$string['editcategorythis'] = 'Iedit ang kategoriyang ito';
$string['editcoursesettings'] = 'Iedit ang mga kaayusan ng kurso';
$string['editfiles'] = 'Iedit ang mga sako';
$string['editgroupprofile'] = 'Iedit ang pagkakakilanlan ng pangkat';
$string['editinga'] = 'Ineedit ang {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Hindi maaaring iedit ang halagang ito!';
$string['editmyprofile'] = 'Iedit ang pagkakakilanlan';
$string['editorbgcolor'] = 'Kulay-ng-likuran';
$string['editorcleanonpaste'] = 'Linisin ang Word HTML kapag idinikit';
$string['editorcommonsettings'] = 'Karaniwang kaayusan';
$string['editordefaultfont'] = 'Umiiral na font';
$string['editorenablespelling'] = 'Buhayin ang pagsusuri ng ispeling';
$string['editorfontlist'] = 'Listahan-ng-Font';
$string['editorfontsize'] = 'Umiiral na laki-ng-font';
$string['editorresettodefaults'] = 'Ibalik sa mga umiiral na halaga';
$string['editorsettings'] = 'Mga kaayusan ng editor';
$string['editorshortcutkeys'] = 'Mga shortcut na teklado ng editor';
$string['editsettings'] = 'Kaayusan';
$string['editsummary'] = 'Iedit ang buod';
$string['editthisactivity'] = 'Iedit ang aktibidad na ito';
$string['editthiscategory'] = 'Iedit ang kategoriyang ito';
$string['edituser'] = 'Iedit ang mga akawnt';
$string['email'] = 'Address ng email';
$string['emailactive'] = 'Ginawang aktibo ang email';
$string['emailagain'] = 'Iemail (mulî)';
$string['emailcharset'] = 'Charset ng email';
$string['emailconfirm'] = 'Kumpirmahin mo ang iyong akawnt';
$string['emailconfirmation'] = 'Mabuhay {$a->firstname},

May humiling na lumikha ng bagong akawnt sa \'{$a->sitename}\',
gámit ang iyong email address.

Upang makumpirma ang bago mong akawnt, pumunta lamang sa web address
na ito:

{$a->link}

Sa karamihang mail program, lalabas ito na isang bughaw na link na
puwedeng iklik.  Kung hindi ito gumana, gupitin at idikit ang address sa linyang pang-address sa itaas ng bintana ng web browser mo.

Kung kailangan mo ng tulong, pakikontak lamang ang administrador ng
site,
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: kumpirmasyon ng akawnt';
$string['emailconfirmsent'] = '<p>Dapat ay may ipinadala na email sa iyong address sa <b>{$a}</b></p>
   <p>Naglalaman ito ng mga madaling hakbang para makumpleto ang pagpaparehistro mo.</p>
   <p>Kapag patuloy kang nagkaproblema, kontakin ang administrador ng site.</p>';
$string['emaildigest'] = 'Uri ng tinipong siping email';
$string['emaildigestcomplete'] = 'Kumpleto (arawang email na may buong ipinaskil)';
$string['emaildigestoff'] = 'Walang tinipong sipi (isahang email bawat ipinaskil sa talakayan)';
$string['emaildigestsubjects'] = 'Paksa (arawang email na paksa lamang)';
$string['emaildisable'] = 'Hindi gumagana ang email address na ito';
$string['emaildisableclick'] = 'Iklik ito upang hindi ipadala ang lahat ng email sa address na ito';
$string['emaildisplay'] = 'Pagdidispley ng Email';
$string['emaildisplaycourse'] = 'Tanging ang mga kasapi ng kurso ang pahintulutang makakita ng aking email address';
$string['emaildisplayhidden'] = 'Nakatago ang email';
$string['emaildisplayno'] = 'Itago ang aking email address sa lahat';
$string['emaildisplayyes'] = 'Pahintulutan ang lahat na makita ang aking email address';
$string['emailenable'] = 'Gumagana ang email address na ito';
$string['emailenableclick'] = 'Iklik ito upang makapagpadala muli ng lahat ng email sa address na ito';
$string['emailexists'] = 'Nakarehistro na ang email address na ito.';
$string['emailformat'] = 'Anyo ng email';
$string['emailmustbereal'] = 'Tandaan: kailangang totoo ang email address ninyo';
$string['emailnotallowed'] = 'Hindi pinapahintulutan ang mga email address sa mga domain na ito ({$a})';
$string['emailnotfound'] = 'Hindi natagpuan ang email address na ito sa datosan';
$string['emailonlyallowed'] = 'Ang email na ito ay hindi kasama sa mga pinahihintulutan ({$a})';
$string['emailpasswordchangeinfo'] = 'Mabuhay {$a->firstname},

May humiling (marahil ay ikaw) ng bagong kontrasenyas para sa akawnt mo sa \'{$a->sitename}\'.

Para mabago ang kontrasenyas mo, pumunta po sa sumusunod na web address:

{$a->link}

Sa karamihang program na pangliham, ay kulay bughaw ang link na ito, na puwede mong iklik.  Kung ayaw nitong gumana, gupitin at idikit ang address sa kahong pang-address sa itaas ng bintana ng web browser mo.

Kung kailangan mo ng tulong, kontakin po ang administrador ng site,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Mabuhay {$a->firstname},

May humiling (marahil ay ikaw) ng bagong kontrasenyas para sa akawnt mo sa \'{$a->sitename}\'.

Ikinalulungkot naming ipaalam na ang akawnt mo sa site na ito ay hindi gumagana at hindi ito maireset, pakikontak po ang administrador ng site,
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Mabuhay {$a->firstname},

May humiling (marahil ay ikaw) ng bagong kontrasenyas para sa akawnt mo sa \'{$a->sitename}\'.

Ikinalulungkot naming ipaalam na ang mga kontrasenyas ay hindi puwedeng baguhin sa site na ito, pakikontak po ang administrador ng site,
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Baguhin ang impormasyon hinggil sa kontrasenyas';
$string['emailpasswordconfirmation'] = 'Mabuhay {$a->firstname},

May humiling (marahil ay ikaw) ng bagong kontrasenyas para sa akawnt mo
sa \'{$a->sitename}\'.

Upang makumpirma ito at maipadala sa iyo ang bagong kontrasenyas sa pamamagitan
ng email, tumungo sa sumusunod na web address:

{$a->link}

Dapat ay kulay asul na link ito para sa maraming mail na program, at maaari mo
itong maklik.  Kung ayaw nitong gumana, gupitin at idikit mo ang address sa linyang pang-address sa may itaas ng bintana ng web browser mo.

Kung kailangan mo ng tulong, pakikontak lamang ang administrador ng site,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: kumpirmasyon ng pagbabago ng kontrasenyas';
$string['emailpasswordconfirmmaybesent'] = '<p>Kung nagbigay ka ng wastong bansag o address, dapat ay pinadalhan ka ng email.</p>
<p>Naglalaman iyon ng madaling paraan upang makumpirama ang pagbabago ng kontrasenyas.  Kung patuloy kang magkaproblema, pakikontak ang administrador ng site.
</p>';
$string['emailpasswordconfirmsent'] = 'Dapat ay may naipadalang email sa address mo sa  <b>{$a}</b>.
<br />Naglalaman ito ng mga madaling hakbang sa pagkumpirma at pagkumpleto ng
pagbabago ng kontrasenyas na ito.  Kung patuloy kang magkaproblema, kontakin ang
administrador ng site.';
$string['emailpasswordsent'] = 'Salamat sa pagkumpirma mo ng pagbabago sa kontrasenyas.
Naipadala na sa address mo sa <br /><b>{$a->email}</b>.<br /> ang email na naglalaman
ng bago mong kontrasenyas.

Ang bagong kontrasenyas ay kusang nilikha - baka mas gusto mong
<a href="{$a->link}">baguhin ang iyong kontrasenyas</a> sa isang mas madaling matandaan.';
$string['enable'] = 'Buhayin';
$string['encryptedcode'] = 'Naka-encrypt na code';
$string['english'] = 'Ingles';
$string['entercourse'] = 'Iklik para makapasok sa kursong ito';
$string['enteremail'] = 'Ipasok ang iyong email address';
$string['enteremailaddress'] = 'Ilagay ang email address mo upang mareset ang
  kontrasenyas at makapagpadala ng bagong kontrasenyas sa iyo sa pamamagitan ng email.';
$string['enterusername'] = 'Ipasok ang iyong username';
$string['entries'] = 'Mga talâ';
$string['error'] = 'Error';
$string['errortoomanylogins'] = 'Paumanhin, pero lumabis ka na sa pinapahintulutang ulit ng pagtatangkang paglagda. Patayin at buhayin muli ang iyong browser.';
$string['errorwhenconfirming'] = 'Hindi ka pa nakukumpirma dahil may naganap na error.  Kung nagklik ka ng link sa isang email upang makarating rito, tiyakin na hindi sira o nag-wrap ang linya sa iyong email.  Marahil ay kakailanganin mong gamitin ang gupit at dikit upang maisaayos ang link.';
$string['everybody'] = 'Lahat ng tao';
$string['executeat'] = 'Patakbuhin sa';
$string['existing'] = 'Mayroon sa kasalukuyan';
$string['existingadmins'] = 'Mga admin natin';
$string['existingcourse'] = 'Mga kurso natin';
$string['existingcourseadding'] = 'Kasalukuyang kurso, dinadagdagan ito ng datos';
$string['existingcoursedeleting'] = 'Kasalukuyang kurso, binubura muna';
$string['existingcreators'] = 'Mga tagalikha ng kurso natin';
$string['existingstudents'] = 'Mga naka-enrol na mag-aaral';
$string['existingteachers'] = 'Mga gurò natin';
$string['expandall'] = 'Palakihin lahat';
$string['expirynotify'] = 'Patalastas ng pagkapasó ng pag-eenrol';
$string['expirynotifyemail'] = 'Mapapasó na ang sumusunod na mag-aaral pagkatapos ng eksaktong {$a->threshold} araw:

{$a->current}

Mapapasó na ang sumusunod na mag-aaral sa hindi bababa sa {$a->threshold} araw:

{$a->past}

Maaari kang pumunta sa sumusunod na pahina upang mapahaba ang takdang panahon nila ng pag-eenrol:

{$a->extendurl}';
$string['expirynotifystudents'] = 'Patalastasan ang <br />mga mag-aaral';
$string['expirynotifystudents_help'] = '<p>Patalastasan din ang mag-aaral</p>';
$string['expirynotifystudentsemail'] = 'Mabuhay {$a->studentstr}:

Ito ay isang patalastas na ang iyong pag-eenrol sa kursong {$a->course} ay mapapasó na sa {$a->threshold} araw.

Pakikontak ang iyong {$a->teacherstr} para sa karagdagang impormasyon.';
$string['expirythreshold'] = 'Taning';
$string['expirythreshold_help'] = '<p>Taning kung kailan ipapatalastas ang pagkapasó ng pagkaenrol</p>';
$string['explanation'] = 'Pagpapaliwanag';
$string['extendenrol'] = 'Pahabain ang pag-eenrol';
$string['extendperiod'] = 'Pinahaba ang panahon';
$string['failedloginattempts'] = '{$a->attempts} bigong lagda simula nang huli kang lumagda';
$string['failedloginattemptsall'] = '{$a->attempts} bigong lagda para sa {$a->accounts} akawnt';
$string['feedback'] = 'Puna';
$string['file'] = 'Sako';
$string['filemissing'] = '{$a} ay nawawala';
$string['files'] = 'Mga sako';
$string['filesfolders'] = 'Mga sako/bugsok';
$string['filloutallfields'] = 'Punan po ang lahat ng pitak sa porma na ito';
$string['filter'] = 'I-filter';
$string['findmorecourses'] = 'Maghanap ng marami pang kurso...';
$string['firstaccess'] = 'Unang pagpasok';
$string['firstname'] = 'Unang pangalan';
$string['firsttime'] = 'Ngayon po lang ba kayo nakarating dito?';
$string['folder'] = 'Polder';
$string['folderclosed'] = 'Isinarang polder';
$string['folderopened'] = 'Binuksang polder';
$string['followingoptional'] = 'Ang mga sumusunod na bagay ay opsiyonal';
$string['followingrequired'] = 'Ang mga sumusunod na bagay ay kailangan';
$string['force'] = 'Ipilit';
$string['forcedmode'] = 'ipinilit na modo';
$string['forcelanguage'] = 'Ipilit ang wikà';
$string['forceno'] = 'Huwag ipilit';
$string['forcepasswordchange'] = 'Ipilit ang pagpapalit ng kontrasenyas';
$string['forcepasswordchange_help'] = 'Kapag tsinekan ang checkbos na ito, ang tagagamit ay aabisuhan na palitan ang kontrasenyas niya sa susunod na mag-login siya';
$string['forcepasswordchangecheckfull'] = 'Talaga bang nais mong gawing sapilitan ang pagpapalit ng kontrasenyas ng {$a} ?';
$string['forcepasswordchangenot'] = 'Hindi maipilit ang pagpapalit ng kontrasenyas ng {$a}';
$string['forcepasswordchangenotice'] = 'Kailangan mong palitan ang kontrasenyas mo para makapagpatuloy.';
$string['forcetheme'] = 'Ipilit ang tema';
$string['forgotaccount'] = 'Naiwala mo ba ang kontrasenyas mo?';
$string['forgotten'] = 'Nakalimutan mo ba ang iyong bansag o kontrasenyas?';
$string['forgottenduplicate'] = 'Ang email address ay pinagsasaluhan ng maraming akawnt, sa halip ay ipasok po ang bansag.';
$string['forgotteninvalidurl'] = 'Di tanggap na URL ng pagreset ng kontrasenyas';
$string['format'] = 'Anyo';
$string['format_help'] = '<h2>Lingguhang anyo</h2> <p style="margin-left: 3em"> Ang kursong ito ay inorganisa nang
lingguhan, na may malinaw na petsa ng pagsisimula at petsa ng
pagtatapos.  Ang bawat linggo ay binubuo ng mga aktibidad. Ang ilan sa mga ito,
tulad ng takdang-aralin, ay maaaring "may taning" alalaong baga\'y magagamit
lamang sa loob ng dalawang linggo, pagkatapos ay hindi na ito
magagamit. </p>

<h2>Paksaang anyo</h2>
<p style="margin-left: 3em">
Kamukha ng lingguhang anyo, maliban sa ang bawat "linggo" ay tinatawag
na isang paksa. Ang "paksa" ay walang taning na panahon.  Hindi mo na
kailangang magtakda ng mga petsa.
</p>

<h2>Panlipunang anyo</h2>
<p style="margin-left: 3em">

Ang anyo na ito ay nakasentro sa isang pangunahing talakayan, ang
Tambayan, na nakalista sa pangunahing pahina.  Maigi ito sa mga
sitwasyong mas impormal.  Maaari ngang hindi ito mga kurso.  Halimbawa,
maaari itong gamiting paskilan ng mga patalastas ng kagawaran.
</p>';
$string['formathtml'] = 'Anyo na HTML';
$string['formatmarkdown'] = 'Anyo na Markdown';
$string['formatplain'] = 'Anyo na Plain text';
$string['formattext'] = 'Moodle kusang-ayos-anyo';
$string['formattexttype'] = 'Anyo';
$string['framesetinfo'] = 'Naglalaman ang nakaframeset na dokumentong ito ng:';
$string['from'] = 'Mula sa';
$string['frontpagecategorycombo'] = 'Listahang kombo';
$string['frontpagecategorynames'] = 'Talaan ng mga kategoriya';
$string['frontpagecourselist'] = 'Talaan ng mga kurso';
$string['frontpagedescription'] = 'Deskripsiyon ng Pambungad na Pahina';
$string['frontpagedescriptionhelp'] = 'Ang deskripsiyong ito ng site ay ipapakita sa pambungad na pahina.';
$string['frontpageformat'] = 'Anyo ng pambungad na pahina';
$string['frontpageformatloggedin'] = 'Anyo ng pambungad na pahina kapag nakalagda';
$string['frontpagenews'] = 'Mga balita';
$string['frontpagesettings'] = 'Setting ng pambungad na pahina';
$string['frontpagetopiconly'] = 'Seksiyon ng Paksa';
$string['fulllistofcourses'] = 'Lahat ng kurso';
$string['fullname'] = 'Buong pangalan';
$string['fullnamecourse'] = 'Buong pangalan';
$string['fullnamecourse_help'] = 'Ang buong pangalan ng kurso ay ipinapakita sa tuktok ng bawat pahina sa kurso at sa listahan ng mga kurso';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Buong pangalan';
$string['fullprofile'] = 'Buong pagkakakilanlan';
$string['fullsitename'] = 'Buong pangalan ng site';
$string['functiondisabled'] = 'Ang kagamitang iyan ay kasalukuyang hindi pinagagana';
$string['gd1'] = 'nakaluklok ang GD 1.x';
$string['gd2'] = 'nakaluklok ang GD 2.x';
$string['gdneed'] = 'Kailangang nakaluklok ang GD para makita ang talaguhitang ito';
$string['gdnot'] = 'hindi nakaluklok ang GD';
$string['general'] = 'Pangkalahatan';
$string['geolocation'] = 'latitud - longhitud';
$string['gettheselogs'] = 'Kunin ang mga log na ito';
$string['go'] = 'Takbo';
$string['gpllicense'] = 'Lisensiyang GPL';
$string['grade'] = 'Marka';
$string['grades'] = 'Mga marka';
$string['group'] = 'Pangkat';
$string['groupadd'] = 'Magdagdag ng bagong pangkat';
$string['groupaddusers'] = 'Idagdag ang pinilì sa pangkat';
$string['groupextendenrol'] = 'Pahabain ang pag-eenrol para sa lahat';
$string['groupfor'] = 'para sa pangkat';
$string['groupinfo'] = 'Impo hinggil sa piniling pangkat';
$string['groupinfoedit'] = 'Iedit ang kaayusan ng pangkat';
$string['groupinfomembers'] = 'Impo hinggil sa mga piniling kasapì';
$string['groupinfopeople'] = 'Impo hinggil sa mga piniling tao';
$string['groupmembers'] = 'Mga kasapi ng pangkat';
$string['groupmemberssee'] = 'Tingnan ang mga kasapì ng pangkat';
$string['groupmembersselected'] = 'Mga kasapì ng piniling pangkat';
$string['groupmode'] = 'Modo na pampangkat';
$string['groupmodeforce'] = 'Ipilit ang modo na pampangkat';
$string['groupmy'] = 'Aking pangkat';
$string['groupnonmembers'] = 'Mga taong hindi kasapi ng isang pangkat';
$string['groupnotamember'] = 'Paumanhin, nguni\'t hindi ka kasapì ng pangkat na iyan';
$string['grouprandomassign'] = 'Ipamahagi ang lahat sa mga pangkat, nang random';
$string['groupremove'] = 'Alisin ang piniling pangkat';
$string['groupremovemembers'] = 'Alisin ang mga piniling kasapì';
$string['groups'] = 'Mga pangkat';
$string['groupsnone'] = 'Walang pangkat';
$string['groupsseparate'] = 'Magkakahiwalay na pangkat';
$string['groupsvisible'] = 'Nagkakakitaang pangkat';
$string['guest'] = 'Bisita';
$string['guestdescription'] = 'Ang mga bisita ay kakaunti ang karapatan at karaniwan ay hindi makapagpapasok ng teksto kahit saan.';
$string['guestskey'] = 'Papasukin ang bisitang may susi';
$string['guestsno'] = 'Huwag magpapasok ng bisita';
$string['guestsnotallowed'] = 'Paumanhin, ang \'{$a}\' ay hindi nagpapapasok ng bisita.';
$string['guestsyes'] = 'Papasukin ang bisitang walang susi';
$string['guestuser'] = 'Bisitang Tagagamit';
$string['guestuserinfo'] = 'Ang tagagamit na ito ay isang espesyal na tagagamit, na binibigyang pahintulot na magbasa lamang sa ilang kurso.';
$string['healthcenter'] = 'Sentrong Pangkalusugan';
$string['healthproblemsdetected'] = 'May Nakitang Problemang Pangkalusugan';
$string['healthproblemsolution'] = 'Lunas sa Problemang Pangkalusugan';
$string['healthreturntomain'] = 'Ituloy';
$string['healthsolution'] = 'Solusyon';
$string['help'] = 'Tulong';
$string['helpprefix2'] = 'Tulong sa {$a}';
$string['helpwiththis'] = 'Tulong sa';
$string['hiddenassign'] = 'Nakatagong gagampanan';
$string['hiddenfromstudents'] = 'Nakatago sa mga mag-aaral';
$string['hiddensections'] = 'Mga nakatagong seksiyon';
$string['hiddensections_help'] = '<p> Sa opsiyong ito, puwede mong baguhin ang paraan ng pagdidispley
ng mga nakatagong seksiyon sa kurso mo.  Alalaong baga\'y pagdidispley nito
 sa mga mag-aaral. </p>

<p>Ang umiiral ay may ipinapakitang maliit na lugar (pitpit ang anyo,
at kadalasan ay kulay abo) na tumutukoy lamang kung saan naroon ang
nakatagong seksiyon.  Bagama\'t di pa rin nila makikita ang nakatagong
aktibidad at teksto.  Kapakipakinabang ito sa anyo na Lingguhan, para makita rin
ang mga linggong walang klase. </p>

<p>Kung naisin mo, puwedeng itago ito nang lubusan, kaya\'t hindi
malalaman ng mga mag-aaral na may mga seksiyon ng kurso na nakatago </p>';
$string['hiddensectionscollapsed'] = 'Ipinapakita ang mga nakatagong seksiyon sa anyong pitpit';
$string['hiddensectionsinvisible'] = 'Ganap na hindi makikita ang mga nakatagong seksiyon';
$string['hide'] = 'Itagò';
$string['hideadvancedsettings'] = 'Itago ang mga abanteng kaayusan';
$string['hidepicture'] = 'Itagò ang larawan';
$string['hidesection'] = 'Itago ang seksiyon na {$a}';
$string['hidesettings'] = 'Itagò ang mga kaayusan';
$string['hideshowblocks'] = 'Itago o ipakita ang mga bloke';
$string['hits'] = 'Ulit na Binuksan';
$string['hitsoncourse'] = 'Ulit na binuksan ni {$a->username} ang {$a->coursename}';
$string['hitsoncoursetoday'] = 'Ulit na binuksan ni {$a->username} ang {$a->coursename} ngayong araw';
$string['home'] = 'Tahanan';
$string['hour'] = 'oras';
$string['hours'] = 'oras';
$string['howtomakethemes'] = 'Kung paano lumikha ng mga bagong tema';
$string['htmleditor'] = 'Gamitin ang HTML editor (para sa ilang browser lamang)';
$string['htmleditoravailable'] = 'Puwedeng gamitin ang HTML editor';
$string['htmleditordisabled'] = 'Hindi mo pinagana ang HTML editor sa pagkakakilanlan mo';
$string['htmleditordisabledadmin'] = 'Hindi pinapagana ng administrador ang HTML editor sa site na ito';
$string['htmleditordisabledbrowser'] = 'Hindi gagana ang HTML editor dahil hindi angkop ang iyong web browser';
$string['htmlfilesonly'] = 'Mga HTML na sako lamang';
$string['htmlformat'] = 'Anyo na Pretty HTML';
$string['icon'] = 'Icon';
$string['icqnumber'] = 'Bilang ng ICQ';
$string['idnumber'] = 'Bilang na ID';
$string['idnumbercourse'] = 'Bilang na ID ng Kurso';
$string['idnumbercourse_help'] = '<p>Ang ID na bilang ng isang kurso ay ginagamit lamang sa paghahambing ng
kursong ito sa isang panlabas na sistema - hindi ito kailanman
ipinapakita sa Moodle.  Kung may opisyal kayong koda para sa
kursong ito, ito ang gamitin mo ...kung ayaw mo, puwede mo na itong
iwanang blangko. </p>';
$string['idnumbermod'] = 'Numerong ID';
$string['idnumbermod_help'] = 'Kapag nakaset ang numerong ID maaaring matukoy ang isang aktibidad para sa pagkuwenta ng marka. Kung hindi isasama ang aktibidad sa pagkuwenta ng marka maaaring pabayaang blangko ang field ng numerong ID.

Ang numerong ID ay maaari ring iset sa markahan, bagama\'t ma-eedit lamang ito sa pahina ng settings ng aktibidad.';
$string['idnumbertaken'] = 'Mayroon nang ganitong numerong ID.';
$string['imagealt'] = 'Deskripsiyon ng larawan';
$string['import'] = 'Angkatin';
$string['importdata'] = 'Angkatin ang mga datos ng kurso';
$string['importdataexported'] = 'Matagumpay na nailuwas ang datos mula sa \'mula sa\' na kurso.<br /> Patuloy na iangkat sa iyong \'papunta sa\' na kurso.';
$string['importdatafinished'] = 'Kumpleto na ang pag-angkat! Tumuloy sa iyong kurso';
$string['importdatafrom'] = 'Maghanap ng kurso na pag-aangkatan ng datos:';
$string['inactive'] = 'Di-aktibo';
$string['include'] = 'Isama ang';
$string['includeallusers'] = 'Isama ang Lahat ng Tagagamit';
$string['includecoursefiles'] = 'Isama ang mga Sako ng Kurso';
$string['includecourseusers'] = 'Isama ang mga Tagagamit ng Kurso';
$string['included'] = 'Isinama';
$string['includelogentries'] = 'Isama ang mga Talâ sa Log';
$string['includemodules'] = 'Isama ang mga Modyul';
$string['includemoduleuserdata'] = 'Isama ang datos ng tagagamit ng modyul';
$string['includeneededusers'] = 'Isama ang mga Kinakailangang Tagagamit';
$string['includenoneusers'] = 'Huwag Magsama ng Tagagamit';
$string['includeroleassignments'] = 'Isama ang mga iginawad na role';
$string['includesitefiles'] = 'isama ang mga file ng site na ginamit sa kurso';
$string['includeuserfiles'] = 'Isama ang mga Sako ng Tagagamit';
$string['info'] = 'Impormasyon';
$string['institution'] = 'Institusyon';
$string['instudentview'] = 'nasa tanaw na pangmag-aaral';
$string['interests'] = 'Interes';
$string['interestslist'] = 'Listahan ng interes';
$string['invalidemail'] = 'Di-tanggap na email address';
$string['invalidlogin'] = 'Di-tanggap na lagda, pakibigay mulì';
$string['invalidusernameupload'] = 'Di-valid na username';
$string['ip_address'] = 'Address ng IP';
$string['jump'] = 'Lumuksó';
$string['jumpto'] = 'Lumuksó sa...';
$string['keep'] = 'Panatilihin';
$string['keepsearching'] = 'Ipagpatuloy ang paghahanap';
$string['langltr'] = 'Direksiyon ng wikà ay kaliwa-pakanan';
$string['langrtl'] = 'Direksiyon ng wikà ay kanan-pakaliwa';
$string['language'] = 'Wikà';
$string['languagegood'] = 'Bago ang pakete ng wikang ito! :-)';
$string['lastaccess'] = 'Pinakahuling pagpasok';
$string['lastedited'] = 'Pinakahuling pagkaka-edit';
$string['lastlogin'] = 'Pinakahuling Lagda';
$string['lastmodified'] = 'Kailan huling binago';
$string['lastname'] = 'Apelyido';
$string['lastyear'] = 'Huling taon';
$string['latestlanguagepack'] = 'Tingnan kung may mas bagong pakete ng wika sa moodle.org';
$string['layouttable'] = 'Layout table';
$string['leavetokeep'] = 'Bayaang blangko upang mapanatili ang kasalukuyang kontrasenyas';
$string['legacythemeinuse'] = 'Ang site na ito ay ipinapakita sa iyo sa compatability mode dahil masyado nang luma ang browser mo';
$string['license'] = 'GPL na Lisensiya';
$string['licenses'] = 'Mga lisensiya';
$string['liketologin'] = 'Gusto mo bang lumagda ngayon nang may ganap na akawnt ng tagagamit?';
$string['list'] = 'Ilista';
$string['listfiles'] = 'Listahan ng mga sako sa {$a}';
$string['listofallpeople'] = 'Listahan ng lahat ng tao';
$string['livelogs'] = 'Mga "live" na log mula sa nakaraang oras';
$string['local'] = 'Lokal';
$string['localplugins'] = 'Lokal na plugin';
$string['localpluginsmanage'] = 'Pamahalaan ang lokal na plugin';
$string['location'] = 'Lokasyon';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Nakalagda ka bilang si {$a}';
$string['loggedinasguest'] = 'Kasalukuyan kang gumagamit ng pambisitang pagpasok';
$string['loggedinnot'] = 'Hindi ka nakalagda.';
$string['login'] = 'Lumagda';
$string['login_failure_logs'] = 'Log ng mga bigong paglagda';
$string['loginalready'] = 'Nakalagda ka na';
$string['loginas'] = 'Lumagda bilang';
$string['loginaspasswordexplain'] = '<p>Kailangan mong ipasok ang espesyal na "kontrasenyas na panglagda-bilang" upang magamit ang katangiang ito.<br />Kung hindi mo alam kung ano ito, tanungin mo ang administrador ng server mo.</p>';
$string['loginguest'] = 'Lumagda bilang bisita';
$string['loginsite'] = 'Lumagda sa site';
$string['loginsteps'] = 'Mabuhay! Lumikha po ng bagong akawnt sa ating web site, upang lubusan kang makalahok sa mga kurso.  May ilang kurso na maaaring may "susi sa pag-enrol".  Isang beses lamang gagamitin ang susi, pero sa ngayon ay hindi mo pa ito kailangan.  Narito po ang mga hakbang:
   <ol>
   <li>Punan ang porma ng <a href="{$a}">Bagong Akawnt</a> ng mga bagay-bagay tungkol sa iyo.</li>
   <li>Isang email ang ihahatid kaagad sa iyong email address.</li>
   <li>Basahin mo ang iyong email, at iklik ang web link na naroroon.</li>
   <li>Ang akawnt mo ay makukumpirma at kusa ka nang ilalagda.</li>
   <li>Pagkatapos, piliin ang kurso na nais mong salihan.</li>
   <li>Kung hanapan ka ng "susi sa pag-enrol" - gamitin ang ibinigay sa
iyo ng guro mo.  Makapag-eenrol ka sa kurso sa pamamagitan nito.</li>
   <li>Mapapasok mo na ang buong kurso.  Mula ngayon ang kailangan mo na lang
ipasok ay ang personal mong bansag at kontrasenyas (sa anyo na nasa pahinang ito)
upang makalagda at makapasok sa kursong pinag-enrolan mo.</li>
   </ol>';
$string['loginstepsnone'] = '<p>Mabuhay!</p>
<p>Upang ganap na mapasok ang mga kurso kailangan mong gumawa ng akawnt para sa sarili mo.</p>
<p>Ang kailangan mo lang gawin ay mag-isip ng bansag at kontrasenyas at gamitin ito sa anyong nakalagay sa pahinang ito!</p>
<p>Kung may gumagamit na ng napilì mong bansag, kakailanganin mong umulit at gumamit ng bagong bansag.</p>';
$string['loginto'] = 'Lumagda sa {$a}';
$string['loginusing'] = 'Lumagda dito gamit ang bansag at kontrasenyas mo';
$string['logout'] = 'Lumabas';
$string['logoutconfirm'] = 'Talaga bang nais mong lumabas?';
$string['logs'] = 'Mga Log';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">marami pa</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">marami pa</a> ]';
$string['lookback'] = 'Tumanaw sa pinanggalingan';
$string['mailadmins'] = 'Ipabatid sa mga admin';
$string['mailstudents'] = 'Ipabatid sa mga mag-aaral';
$string['mailteachers'] = 'Ipabatid sa mga gurò';
$string['makeafolder'] = 'Lumikha ng bugsok';
$string['makeeditable'] = 'Kung gawin mong puwedeng iedit ang \'{$a}\' ng web server process (hal. apache), maeedit mo ang sako na ito nang direkta sa pahinang ito';
$string['makethismyhome'] = 'Gawin itong default na tahanang pahina';
$string['manageblocks'] = 'Mga Bloke';
$string['managecourses'] = 'Pamalahaan ang mga kurso';
$string['managedatabase'] = 'Datosan';
$string['manageeditorfiles'] = 'Pamahalaan ang mga file na ginagamit ng editor';
$string['managefilters'] = 'Mga Pansalâ';
$string['managemodules'] = 'Mga Modyul';
$string['manageroles'] = 'Mga gagampanang papel at permiso';
$string['markedthistopic'] = 'Pinatingkad ang paksang ito bilang kasalukuyang paksa';
$string['markthistopic'] = 'Patingkarin ang paksang ito bilang kasalukuyang paksa';
$string['matchingsearchandrole'] = 'Pinagtutugma ang \'{$a->search}\' at {$a->role}';
$string['maxfilesize'] = 'Maksimum na laki ng bagong file: {$a}';
$string['maximumchars'] = '{$a} titik ang maksimum';
$string['maximumgrade'] = 'Maksimum na marka';
$string['maximumgradex'] = 'Maksimum na marka: {$a}';
$string['maximumshort'] = 'Maks';
$string['maximumupload'] = 'Maksimum na laki ng iaahon';
$string['maximumupload_help'] = '<p>Itinatakda ng setting na ito ang pinakamalaking sako na puwedeng
iahon ng mag-aaral sa kurso, na nalilimitahan ng setting para sa pangkabuuang site
 na itinakda ng administrador.</p>

<p>Puwede pa itong paliitin sa pamamagitan ng setting sa bawat
modyul na aktibidad.</p>';
$string['maxnumcoursesincombo'] = 'Tingnan ang <a href="{$a->link}">{$a->numberofcourses} kurso</a>.';
$string['maxsize'] = 'Maks na laki: {$a}';
$string['memberincourse'] = 'Mga tao sa kurso';
$string['messagebody'] = 'Katawan ng mensahe';
$string['messagedselectedusers'] = 'Ang mga piling tagagamit ay pinadalhan ng mensahe at sinariwa ang listahan ng tatanggap.';
$string['messagedselectedusersfailed'] = 'May hindi malamang problemang nangyari habang pinadadalhan ng mensahe ang piling tagagamit. Maaaring may ilang nakatanggap ng email.';
$string['messageprovider:backup'] = 'Patalastas ng backup';
$string['messageprovider:courserequestapproved'] = 'Patalastas ng pag-apruba sa hiling na lumikha ng kurso';
$string['messageprovider:courserequested'] = 'Patalastas ng paghiling na lumikha ng kurso';
$string['messageprovider:courserequestrejected'] = 'Patalastas ng pag-reject sa hiling na lumikha ng kurso';
$string['messageprovider:errors'] = 'Mga mahahalagang error sa site';
$string['messageprovider:errors_help'] = 'May mahahalagang error na dapat mabatid ng administrador';
$string['messageprovider:instantmessage'] = 'Personal na mensahe sa pagitan ng mga tagagamit';
$string['messageprovider:instantmessage_help'] = 'Isinasaayos ng seksiyon na ito kung ano ang mangyayari sa mga mensahe na ipinadadala sa iyo ng ibang tagagamit sa site na ito.';
$string['messageprovider:notices'] = 'Patalastas tungkol sa mga minor na problema.';
$string['messageprovider:notices_help'] = 'May mga patalastas na baka gustong makita ng administrador.';
$string['messageselect'] = 'Piliin ang tagagamit na ito para tumanggap ng email';
$string['messageselectadd'] = 'Idagdag/ ipadala ang mensahe';
$string['migratinggrades'] = 'Isinasalin ang mga marka';
$string['min'] = 'min';
$string['mins'] = 'min';
$string['minutes'] = 'minuto';
$string['miscellaneous'] = 'Atbp.';
$string['missingcategory'] = 'Kailangan mong pumili ng kategoriya';
$string['missingcity'] = 'Nawawalâ ang lungsod/bayan';
$string['missingcountry'] = 'Nawawalâ ang bansa';
$string['missingdescription'] = 'Nawawalâ ang deskripsiyon';
$string['missingemail'] = 'Nawawalâ ang email address';
$string['missingfirstname'] = 'Nawawalâ ang unang pangalan';
$string['missingfromdisk'] = 'Nawawala sa disk';
$string['missingfullname'] = 'Nawawalâ ang buong pangalan';
$string['missinglastname'] = 'Nawawalâ ang apelyido';
$string['missingname'] = 'Nawawalâ ang pangalan';
$string['missingnewpassword'] = 'Nawawalâ ang bagong kontrasenyas';
$string['missingpassword'] = 'Nawawalâ ang kontrasenyas';
$string['missingreqreason'] = 'Nawawalâ ang dahilan';
$string['missingshortname'] = 'Nawawalâ ang maikling pangalan';
$string['missingshortsitename'] = 'Nawawalâ ang maikling pangalan ng site';
$string['missingsitedescription'] = 'Nawawalâ ang deskripsiyon ng site';
$string['missingsitename'] = 'Nawawalâ ang pangalan ng site';
$string['missingstrings'] = 'Tingnan kung may di naisasaling salita o kataga';
$string['missingstudent'] = 'Kailangang mong pumilì ng kahit isa';
$string['missingsummary'] = 'Nawawalâ ang buod';
$string['missingteacher'] = 'Kailangang mong pumilì ng kahit isa';
$string['missingurl'] = 'Nawawalâ ang URL';
$string['missingusername'] = 'Nawawalâ ang bansag';
$string['modified'] = 'Binago';
$string['moduledeleteconfirm'] = 'Lubos mo nang buburahin ang modyul \'{$a}\'.  Ganap na mabubura nito ang lahat ng bagay sa datosan na kaugnay ng modyul na aktibidad na ito.  TALAGA bang gusto mong ituloy ito?';
$string['moduledeletefiles'] = 'Lahat ng datos na kaugnay ng modyul \'{$a->module}\' ay nabura na sa datosan.  Upang makumpleto ang pagkakabura (at maiwasan ang muling pagluluklok ng modyul nang kusa), kailangan mong burahin ngayon ang bugsok na ito sa server mo:  {$a->directory}';
$string['moduleintro'] = 'Deskripsiyon';
$string['modulesetup'] = 'Isinasaayos ang mga teybol ng modyul';
$string['modulesuccess'] = 'naisaayos nang wasto ang teybol na {$a}';
$string['moodledocs'] = 'Mga Dokyu ng Moodle';
$string['moodledocslink'] = 'Mga Dokyu ng Moodle para sa pahinang ito';
$string['moodlerelease'] = 'Release ng Moodle';
$string['moodleversion'] = 'Bersiyon ng Moodle';
$string['more'] = 'marami pa';
$string['morehelp'] = 'Marami pang tulong';
$string['moreinformation'] = 'Dagdag na impormasyon tungkol sa error na ito';
$string['moreprofileinfoneeded'] = 'Magpakilala po kayo sa amin';
$string['mostrecently'] = 'pinakabago';
$string['move'] = 'Ilipat';
$string['movecategorycontentto'] = 'Inilipat sa';
$string['movecategoryto'] = 'Ilipat ang kategoriya sa:';
$string['movecontentstoanothercategory'] = 'Ilipat ang nilalaman sa iba pang kategoriya';
$string['movecourseto'] = 'Ilipat ang kurso sa:';
$string['movedown'] = 'Ilipat sa baba';
$string['movefilestohere'] = 'Ilipat ang mga sako dito';
$string['movefull'] = 'Ilipat ang  {$a} sa lokasyong ito';
$string['movehere'] = 'Ilipat dito';
$string['moveleft'] = 'Ilipat sa kaliwa';
$string['moveright'] = 'Ilipat sa kanan';
$string['movesection'] = 'Ilipat ang seksiyon {$a}';
$string['moveselectedcoursesto'] = 'Ilipat ang mga piniling kurso sa...';
$string['movetoanotherfolder'] = 'Ilipat sa ibang bugsok';
$string['moveup'] = 'Ilipat sa taas';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Kailangan ay magkaiba ang bagong kontrasenyas at ang kasalukuyang ginagamit';
$string['mustconfirm'] = 'Kailangan mong kumpirmahin ang iyong lagda';
$string['mycourses'] = 'Aking kurso';
$string['myfiles'] = 'Aking pribadong file';
$string['myfilesmanage'] = 'Pamahalaan ang mga pribadong file ko';
$string['mymoodledashboard'] = 'Aking Moodle dashboard';
$string['myprofile'] = 'Aking profile';
$string['name'] = 'Pangalan';
$string['navigation'] = 'Nabigasyon';
$string['needed'] = 'Kinakailangan';
$string['never'] = 'Hindi kailanman';
$string['neverdeletelogs'] = 'Huwag kailanman buburahin ang mga log';
$string['new'] = 'Bago';
$string['newaccount'] = 'Bagong  akawnt';
$string['newcourse'] = 'Bagong kurso';
$string['newpassword'] = 'Bagong kontrasenyas';
$string['newpassword_help'] = 'Ipasok ang bagong kontrasenyas o iwan itong blangko upang mapanatili ang kasalukuyang kontrasenyas.';
$string['newpasswordfromlost'] = '<strong>PATALASTAS:</strong> Ang <strong>Kasalukuyan mong Kontrasenyas</strong> ay maaaring ipinadala sa iyo sa <strong>ikalawa</strong> sa dalawang email na ipinadala bilang bahagi ng proseso ng pagbawi sa nawawalang kontrasenyas.  Tiyakin mo na natanggap mo na ang pamalit mong kontrasenyas bago magpatuloy sa iskrin na ito.';
$string['newpasswordtext'] = 'Mabuhay {$a->firstname},

Ang kontrasenyas ng akawnt mo sa \'{$a->sitename}\' ay inireset
at binigyan ka ng bagong pansamantalang kontrasenyas.

Ang kasalukuyan mong impormasyon sa paglagda ay:
   bansag: {$a->username}
   kontrasenyas: {$a->newpassword}

Pakipuntahan lamang ang pahinang ito upang mabago ang kontrasenyas mo:
   {$a->link}

Sa karamihang mail program, lalabas itong bughaw na link na maaari mong
iklik.  Kung ayaw nitong gumana, gupitin at idikit ang address sa linyang pang-address
 sa may itaas ng bintana ng web browser mo.

Pagbati mula sa administrador ng \'{$a->sitename}\' ,
{$a->signoff}';
$string['newpicture'] = 'Bagong larawan';
$string['newpicture_help'] = '<p style="text-align: center"><b>Pag-ahon ng larawan</b></p>

<p> Puwede kang mag-ahon ng larawan mula sa iyong kompyuter papunta sa server
na ito, at ang larawang ito ay gagamitin sa iba\'t-ibang lugar upang
katawanin ka.</p>

<p> Dahil dito, ang pinakamaiging larawan ay mga malapitang kuha ng mukha mo,
pero puwede kang gumamit ng anumang larawan na gusto mo.</p>

<p> Ang larawan ay dapat na nasa JPG o PNG na anyo (a.b. ang mga
pangalan ay karaniwang nagtatapos sa .jpg o .png).</p>

<p> Puwede kang makakuha ng sakong larawan sa pamamagitan ng alinman sa
apat na paraan:</p>

<ol>

<li>Gamit ang digital camera, ang larawan mo ay malamang na nasa
kompyuter mo na at nasa tama nang anyo.</li>

<li>Maaari kang gumamit ng scanner na pang-scan ng nakaimprentang na
litrato.  Tiyakin lamang na isinilid mo ito sa JPG o PNG na anyo.</li>

<li>Kung artistic ka, puwede kang magdrowing ng larawan sa pamamagitan
ng isang paint program.</li>

<li>Panghuli, puwede kang "magnakaw" ng mga larawan sa web.
<a target="google"
href="http://images.google.com/">http://images.google.com</a>
ay isang magaling na pook para sa paghahanap ng mga larawan.  Kapag
nakakita ka na, "iright-click" mo ang mga ito sa pamamagitan ng mouse at
piliin ang "Isilid ang larawang ito..." mula sa menu (may kaunting pagkakaiba
ang nakasulat sa iba\'t-ibang kompyuter).</li>

</ol>

<p>Para maiupload ang larawan, iklik ang "Tumingin" na buton sa pahina ng
pag-eedit na ito at piliin ang larawan sa hard disk mo.</p>

<p>TALA: Tiyakin na ang file ay hindi mas malaki sa maksimum na laking
nakalista, kundi ay hindi ito maiaahon.</p>

<p>Pagkatapos ay iklik ang "Baguhin ang
Pagkakakilanlan Ko" sa ibaba - ang larawan ay
gugupitin para maging isang parisukat at paliliitin sa 100x100 pixel.</p>

<p>Kapag ibinalik ka na sa pahina ng pagkakakilanlan mo, maaaring hindi pa
nagbabago ang larawan.  Kung ganito ang nangyari, gamitin mo lamang ang
"Reload" na buton ng browser mo.</p>';
$string['newsitem'] = 'balita';
$string['newsitems'] = 'balita';
$string['newsitemsnumber'] = 'ilang balita ang ipakikita';
$string['newsitemsnumber_help'] = '<p>Lumalabas ang isang espesyal na talakayang tinatawag na "Balita" sa
"lingguhan" at "paksaang" anyo ng kurso.  Maigi itong pagpaskilan ng
mga patalastas na makikita ng lahat ng mag-aaral.  (Ang umiiral ay lahat
ng mag-aaral ay kasali sa talakayang ito, at sila ay tatanggap ng mga
patalastas mo sa pamamagitan ng email.)</p>

<p>Itinatakda ng setting na ito kung gaano karami ang pinakabagong
balita na lilitaw sa tahanang pahina ng kurso mo, sa isang kahon ng balita sa
may kanang bahagi.</p>

<p>Kapag isinet mo ito sa "0 balita", kahit ang kahon ng mga balita ay
hindi lilitaw.</p>';
$string['newuser'] = 'Bagong tagagamit';
$string['newusernewpasswordsubj'] = 'Bagong akawnt ng tagagamit';
$string['newusernewpasswordtext'] = 'Mabuhay {$a->firstname},

Iginawa ka ng bagong akawnt sa \'{$a->sitename}\' at binigyan ka ng bagong pansamantalang kontrasenyas.

Ang kasalukuyan mong impormasyong panglagda ay:
bansag: {$a->username}
kontrasenyas: {$a->newpassword}
(kakailanganin mong baguhin ang kontrasenyas mo
sa unang paglagda mo)

Para magamit kaagad ang \'{$a->sitename}\', lumagda sa {$a->link}

Sa karamihang mail program, lalabas itong bughaw na link na maaari mong iklik.  Kung ayaw nitong gumana, gupitin at idikit ang address sa linyang pang-address sa may itaas ng bintana ng web browser mo.

Pagbati mula sa administrador ng \'{$a->sitename}\',
{$a->signoff}';
$string['newusers'] = 'Mga bagong tagagamit';
$string['newwindow'] = 'bagong bintana';
$string['next'] = 'Susunod';
$string['nextsection'] = 'Susunod na seksiyon';
$string['no'] = 'Hindi';
$string['noblockstoaddhere'] = 'Walang bloke na mailalagay mo sa pahinang ito.';
$string['nobody'] = 'Walang sinuman';
$string['nochange'] = 'Walang pagbabago';
$string['nocomments'] = 'Walang komento';
$string['nocourses'] = 'Walang kurso';
$string['nocoursesfound'] = 'Walang natagpuang kurso na may salitang \'{$a}\'';
$string['nocoursesyet'] = 'Walang kurso sa kategoriyang ito';
$string['nodstpresets'] = 'Hindi binuhay ng administrador ang suporta sa Daylight Savings Time';
$string['nofilesselected'] = 'Walang mga sako na napili para ipanumbalik';
$string['nofilesyet'] = 'Wala pang sako na nai-aahon sa iyong kurso';
$string['nograde'] = 'Walang marka';
$string['noimagesyet'] = 'Wala pang larawan na nai-aahon sa iyong kurso';
$string['nologsfound'] = 'Walang natagpuang log';
$string['nomatchingusers'] = 'Walang tagagamit na tumutugma sa \'{$a}\'';
$string['nomorecourses'] = 'Wala nang makitang katugma nitong kurso';
$string['nomoreidnumber'] = 'Hindi gumagamit ng idnumber upang maiwasan ang mga collision';
$string['none'] = 'Walâ';
$string['noneditingteacher'] = 'Gurô na di makapag-eedit';
$string['noneditingteacherdescription'] = 'Ang mga guro na di makapag-eedit ay puwedeng magturo sa mga kurso at magmarka ng mag-aaral, pero hindi puwedeng magbago ng mga aktibidad.';
$string['nonstandard'] = 'Hindi-istandard';
$string['nopendingcourses'] = 'Walang kurso na nakabimbin ang pagpapahintulot';
$string['nopotentialadmins'] = 'Walang posibleng admin';
$string['nopotentialcreators'] = 'Walang posibleng tagalikha ng kurso';
$string['nopotentialstudents'] = 'Walang posibleng mag-aaral';
$string['nopotentialteachers'] = 'Walang posibleng guro';
$string['norecentactivity'] = 'Walang naganap na bagong aktibidad';
$string['noreplybouncemessage'] = 'Tumugon ka sa isang ditinutugon na email address.  Kung nagtatangka kang tumugon sa isang ipinaskil sa talakayan, sa halip ay gamitin ang {$a} na talakayan.

Ang sumusunod ay ang nilalaman ng email mo:';
$string['noreplybouncesubject'] = '{$a} - talbog na email.';
$string['noreplyname'] = 'Huwag tumugon sa email na ito';
$string['noresults'] = 'Walang resulta';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Normal na paghahanap';
$string['nosite'] = 'hindi matagpuan ang antas-site na kurso';
$string['nostudentsfound'] = 'Walang natagpuang {$a}';
$string['nostudentsingroup'] = 'Wala pang mag-aaral sa pangkat na ito';
$string['nostudentsyet'] = 'Wala pang mag-aaral na naka-enrol sa kursong ito';
$string['nosuchemail'] = 'Walang ganyang email address';
$string['notavailable'] = 'Hindi magagamit';
$string['noteachersyet'] = 'Wala pang gurò sa kursong ito';
$string['notenrolled'] = 'Si {$a} ay hindi naka-enrol sa kursong ito.';
$string['notenrolledprofile'] = 'Hindi maaaring makita ang pagkakakilanlang ito dahil ang tagagamit ay hindi nakaenrol sa kurso.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Tandaan:</strong> Ang kakayanang mag-roll ng mga petsa kapag nagre-restore ng backup na ito ay naka-disable dahil hindi sapat ang iyong mga permiso.';
$string['noteuserschangednonetocourse'] = 'Tandaan: ang mga tagagamit ng kurso ay kailangang ibalik kapag ibinabalik ang datos ng tagagamit(sa aktibidad, sako o mensahe).  Binago na ang kaayusang ito para sa iyo.';
$string['nothingnew'] = 'Wala pang bago simula nang huli kang lumagda';
$string['nothingtodisplay'] = 'Walang maipapakita';
$string['notice'] = 'Patalastas';
$string['noticenewerbackup'] = 'Ang sakong bak-ap na ito ay nilikha sa pamamagitan ng Moodle {$a->backuprelease} ({$a->backupversion}) at mas bago ito sa kasalukuyan mong nakaluklok na Moodle {$a->serverrelease} ({$a->serverversion}). Maaaring magbunga ito ng ilang kamalian dahil hindi matitiyak ang paurong na kaangkupan ng bagong sakong bak-ap sa mga luma.';
$string['notifications'] = 'Patalastas';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Tagagamit: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Maaari mong makita ang mga log na ito sa {$a}/course/log.php?id=1&chooselog=1&modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Narito ang listahan ng mga bigong pagtatangkang lumagda sa {$a} simula noong huli kang pinatalastasan';
$string['notifyloginfailuressubject'] = '{$a} :: Patalastas ng mga bigong paglagda';
$string['notincluded'] = 'Hindi kasama';
$string['notingroup'] = 'Paumanhin, nguni\'t kailangang kasapi ka ng isang pangkat upang makita ang aktibidad na ito.';
$string['notpublic'] = 'Hindi pampubliko!';
$string['nousersfound'] = 'Walang natagpuang tagagamit';
$string['nousersmatching'] = 'Walang natagpuang tagagamit na tumutugma sa \'{$a}\'';
$string['nousersyet'] = 'Wala pang tagagamit';
$string['novalidcourses'] = 'Walang tanggap na kursong maipapakita';
$string['now'] = 'ngayon';
$string['numattempts'] = '{$a} bigong pagtatangka na lumagda';
$string['numberofcourses'] = 'Bilang ng kurso';
$string['numberweeks'] = 'Bilang ng linggo/paksa';
$string['numdays'] = '{$a} araw';
$string['numhours'] = '{$a} oras';
$string['numletters'] = '{$a} titik';
$string['numminutes'] = '{$a} minuto';
$string['nummonths'] = '{$a} buwan';
$string['numseconds'] = '{$a} segundo';
$string['numviews'] = '{$a} tanaw';
$string['numweeks'] = '{$a} linggo';
$string['numwords'] = '{$a} salita';
$string['numyears'] = '{$a} taon';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Kasalukuyang Kontrasenyas';
$string['olduserdirectory'] = 'Ito ang LUMANG direktoryo ng tagagamit, at hindi na ito kailangan. Maaari mo itong burahin. Ang mga file na laman nito ay kinopya na sa isang BAGONG direktoryo ng tagagamit.';
$string['opentoguests'] = 'Papasukin ang bisita';
$string['optional'] = 'opsiyonal';
$string['order'] = 'Áyos';
$string['other'] = 'Iba pa';
$string['outline'] = 'Balangkas';
$string['outlinereport'] = 'Balangkas na ulat';
$string['page'] = 'Pahina';
$string['pageheaderconfigablock'] = 'Isinaayos ang isang bloke sa %fullname%';
$string['pagepath'] = 'Path ng pahina';
$string['pageshouldredirect'] = 'Dapat ay awtomatikong mag-redirect ang pahinang ito. Kung walang nagyayari gamitin po ang "magpatuloy" na link sa ibaba.';
$string['parentcategory'] = 'Magulang na kategoriya';
$string['parentcoursenotfound'] = 'Walang natagpuang magulang na kurso!';
$string['parentfolder'] = 'Magulang na bugsok';
$string['participants'] = 'Mga Kalahok';
$string['participantslist'] = 'Listahan ng kalahok';
$string['participationratio'] = 'Ratio ng paglahok';
$string['participationreport'] = 'Ulat ng paglahok';
$string['password'] = 'Kontrasenyas';
$string['passwordchanged'] = 'Binago na ang kontrasenyas';
$string['passwordconfirmchange'] = 'Kumpirmahin ang pagbabago ng kontrasenyas';
$string['passwordextlink'] = 'Ibinigay ang sumusunod na link para makuha mong  muli ang nawawala mong kontrasenyas.  Ilalabas ka nito sa Moodle.';
$string['passwordforgotten'] = 'Nakalimutang kontrasenyas';
$string['passwordforgotteninstructions'] = 'Kailangan munang matagpuan sa datosan ng tagagamit ang mga detalye hinggil sa iyo.  Pakipasok ang <strong>alinman sa dalawa</strong>, ang pang-Moodle na bansag mo o ang rehistrado mong email address sa angkop ng kahon.  Hindi na kailangang ipasok pareho.';
$string['passwordforgotteninstructions2'] = 'Para mareset ang kontrasenyas mo, ipasok ang username o email address mo sa ibaba. Kung matagpuan ka namin sa database, padadalhan ka namin ng email sa iyong email address, na may lamang panuto kung paano makakapasok muli.';
$string['passwordnohelp'] = 'Walang tulong para sa paghahanap ng nawawala mong kontrasenyas.  Pakikontak ang administrador mo ng Moodle.';
$string['passwordrecovery'] = 'Oo, tulungan mo akong lumagda';
$string['passwordsdiffer'] = 'Hindi nagtutugma ang mga kontrasenyas na ito';
$string['passwordsent'] = 'Naipadala na ang kontrasenyas';
$string['passwordsenttext'] = '<p>May ipinadalang email sa address mo sa {$a->email}.</p>
   <p><b>Pakitingnan ang email mo para sa iyong bagong kontrasenyas</b></p>
   <p>Kusang nilikha ang bagong kontrasanyas, kaya\'t baka nais mong baguhin ito
   <a href="{$a->link}">at gawin itong mas madaling maalala</a>.</p>';
$string['path'] = 'Path';
$string['pathnotexists'] = 'Walang ganitong landas sa iyong server!';
$string['pathslasherror'] = 'Hindi puwedeng magtapos ang landas sa slash!!';
$string['paymentinstant'] = 'Gamitin ang buton sa ibaba upang makapagbayad at maenrol sa loob lamang ng ilang minuto!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> ang nakabimbin</small>)';
$string['paymentrequired'] = 'Kailangan magbayad para makapasok sa kursong ito.';
$string['payments'] = 'Mga Bayad';
$string['paymentsorry'] = 'Salamat po sa bayad ninyo!  Kaya lamang hindi pa napoproseso nang lubos ang bayad mo, at hindi ka pa rehistrado para makapasok sa kursong "{$a->fullname}".  Balikan na lamang po ang kurso sa loob ng ilang segundo, nguni\'t kung patuloy kayong magkaproblema pakisabihan po ang {$a->teacher} o ang administrador ng site';
$string['paymentthanks'] = 'Salamat po sa bayad ninyo! Nakaenrol na kayo ngayon sa kurso mong:<br />"{$a}"';
$string['pendingrequests'] = 'Nakabimbing kahilingan';
$string['periodending'] = 'Katapusan ng period ({$a})';
$string['personal'] = 'Personal';
$string['personalprofile'] = 'Pagkakakilanlan';
$string['phone'] = 'Telepono';
$string['phone2'] = 'Mobile phone';
$string['phpinfo'] = 'Impo hinggil sa PHP';
$string['pictureof'] = 'Larawan ng {$a}';
$string['pictureofuser'] = 'Larawan ng tagagamit';
$string['pleaseclose'] = 'Pakisara po ang bintanang ito ngayon.';
$string['pleasesearchmore'] = 'Maghanap-hanap pa po';
$string['pleaseusesearch'] = 'Gamitin po ang panghanap';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Check ng mga plugin';
$string['plugindeletefiles'] = 'Lahat ng datos na kaugnay ng plugin na \'{$a->name}\' ay binura sa database. Para mapigilan ang plugin na ire-install ang sarili nito, dapat ay burahin mo ito sa direktoryo ng server: {$a->directory}';
$string['pluginsetup'] = 'Isinasaayos ang mga teybol ng plug-in';
$string['policyaccept'] = 'Nauunawaan ko at sumasang-ayon ako';
$string['policyagree'] = 'Kailangan mo munang sumang-ayon sa patakarang ito bago ka makapagpatuloy na gumamit ng site.  Sumasangayon ka ba?';
$string['policyagreement'] = 'Kasunduan hinggil sa Patakaran ng Site';
$string['policyagreementclick'] = 'Iklik ito upang mabasa ang Kasunduan hinggil sa Patakaran ng Site';
$string['popup'] = 'popup';
$string['popupwindow'] = 'Buksan ang sako sa bagong bintana';
$string['popupwindowname'] = 'Bintanang popup';
$string['post'] = 'Ipinaskil';
$string['posts'] = 'Mga ipinaskil';
$string['potentialadmins'] = 'Mga posibleng admin';
$string['potentialcreators'] = 'Mga posibleng tagalikha ng kurso';
$string['potentialstudents'] = 'Mga posibleng mag-aaral';
$string['potentialteachers'] = 'Mga posibleng guro';
$string['preferences'] = 'Mas-ibig';
$string['preferredlanguage'] = 'Ibig na wika';
$string['preferredtheme'] = 'Ibig na tema';
$string['preprocessingbackupfile'] = 'Pini-preprocess ang backup file';
$string['preview'] = 'Silipin';
$string['previewhtml'] = 'Silip na Anyong HTML';
$string['previeworchoose'] = 'Silipin o pumilì ng tema';
$string['previous'] = 'Nakaraan';
$string['previouslyselectedusers'] = 'Ang mga piniling tagagamit ay hindi tumutugma sa \'{$a}\'';
$string['previoussection'] = 'Nakaraang seksiyon';
$string['primaryadminsetup'] = 'Iayos ang akawnt ng administrador';
$string['profile'] = 'Pagkakakilanlan';
$string['profilenotshown'] = 'Hindi ipapakita ang deskripsiyong ito ng profile hanggat hindi naka-enrol ang tao sa kahit isa man lamang na kurso.';
$string['publicprofile'] = 'Pampublikong profile';
$string['publicsitefileswarning'] = 'Tandaan: ang mga sako na ilalagay dito ay maaaring makita ng sinuman';
$string['publicsitefileswarning2'] = 'Tandaan: Ang mga file na ilalagay dito ay maaaring ma-acess ng sinuman (o mahulaaan) ang URL. Para sa seguridad, iminumungkahi na burahin ang anumang backup file matapos ma-restore ito.';
$string['publicsitefileswarning3'] = 'Tandaan: Ang mga file na ilalagay dito ay maaaring ma-acess ng sinuman (o mahulaaan) ang URL. <br />Para sa seguridad, ang mga backup file ay dapat lamang i-save sa ligtas na backupdata folder.';
$string['publish'] = 'Ilathala';
$string['question'] = 'Tanong';
$string['questionsinthequestionbank'] = 'Mga tanong sa bangko ng mga tanong';
$string['readinginfofrombackup'] = 'Binabasa ang impo sa bak-ap';
$string['readme'] = 'readme';
$string['recentactivity'] = 'Pinakabagong adktibidad';
$string['recentactivityreport'] = 'Buong ulat tungkol sa bagong aktibidad...';
$string['recipientslist'] = 'Listahan ng mga tatanggap';
$string['recreatedcategory'] = 'Nalikha mulî ang kategoriyang {$a}';
$string['redirect'] = 'Redirect';
$string['refresh'] = 'Sariwain';
$string['refreshingevents'] = 'Sinasariwa ang mga okasyon';
$string['registration'] = 'Pagpaparehistro sa Moodle';
$string['registrationcontact'] = 'Kontakin mula sa publiko';
$string['registrationcontactno'] = 'Hindi, ayokong magkaroon ng porma na pangkontak, sa listahan ng site';
$string['registrationcontactyes'] = 'Oo, magbigay ng porma para makontak ako ng mga posibleng Moodler';
$string['registrationemail'] = 'Mga patalastas na email';
$string['registrationinfo'] = '<p>Sa pahinang ito mairerehistro mo ang iyong Moodle site sa moodle.org.  Ang pagrerehistro ay libre.
Ang pangunahing benepisyo sa pagpaparehistro ay maisasali ka sa isang low-volume na mailing list para sa mga importanteng notipikasyon tulad ng security alert at mga bagong release ng Moodle.</p>
<p>Ang umiiral ay pananatilihing pribado ang mga impormasyon tungkol sa iyo, at hindi kailanman ibebenta o ipapasa sa iba.  Ang tanging dahilan ng pagkolekta ng impormasyong ito ay para sa suporta, at upang makabuo ng pangestadistikang larawan ng buong komunidad ng Moodle.</p>
<p>Kung gusto mo, maaari mong ipalahok ang pangalan ng site mo, bansâ at URL sa pampublikong listahan ng mga Moodle Site.</p>
<p>Ang lahat ng bagong rehistrasyon ay tinitiyak nang mano-mano bago idagdag sa listahan, pero sa sandaling maidagdag ka na, maa-update mo ang rehistrasyon mo (at ang talâ mo sa pampublikong listahan) anumang oras sa pamamagitan ng muling pagpapasa ng porma na ito.</p>';
$string['registrationinfotitle'] = 'Impormasyon ng rehistro';
$string['registrationno'] = 'Hindi, ayokong makatanggap ng email';
$string['registrationsend'] = 'Ipadala ang impormasyon sa pagpaparehistro sa moodle.org';
$string['registrationyes'] = 'Oo, pakipadalhan ako ng mga importanteng isyu';
$string['reject'] = 'Tanggihan';
$string['rejectdots'] = 'Tanggihan...';
$string['reload'] = 'I-reload';
$string['remoteappuser'] = 'Remote na {$a} Tagagamit';
$string['remove'] = 'Tanggalin';
$string['removeadmin'] = 'Tanggalin ang admin';
$string['removecreator'] = 'Tanggalin ang tagalikha ng kurso';
$string['removestudent'] = 'Tanggalin ang mag-aaral';
$string['removeteacher'] = 'Tanggalin ang gurô';
$string['rename'] = 'Palitan ang Pangalan';
$string['renamefileto'] = 'Palitan ang pangalan ng <b>{$a}</b> nang';
$string['report'] = 'Ulat';
$string['reports'] = 'Ulat';
$string['repositories'] = 'Repository';
$string['requestcourse'] = 'Humiling ng kurso';
$string['requestedby'] = 'Hiniling ni';
$string['requestedcourses'] = 'Mga hiniling na kurso';
$string['requestreason'] = 'Dahilan sa paghiling ng kurso';
$string['required'] = 'Kinakailangan';
$string['requirespayment'] = 'Kailangan ng bayad ng kursong ito para mapasok';
$string['reset'] = 'Ireset';
$string['resetcomponent'] = 'Component';
$string['resetcourse'] = 'Ireset ang kurso';
$string['resetinfo'] = 'Pinapahintulutan ng pahinang ito ang pagbura ng datos ng mga tagagamit sa isang kurso, habang pinapanatili ang mga aktibidad at iba pang kaayusan. Tandaan po na kapag pumili kayo ng mga aytem sa ibaba at ipasa ang pahinang ito, buburahin ninyo ang pinili ninyong datos ng tagagamit sa kursong ito nang lubusan!';
$string['resetnotimplemented'] = 'Hindi isinakatuparan ang reset';
$string['resetstartdate'] = 'Ireset ang simulang petsa';
$string['resetstatus'] = 'Estado';
$string['resettask'] = 'Gawain';
$string['resettodefaults'] = 'Ibalik sa mga umiiral';
$string['resortcoursesbyname'] = 'Muling pagsunud-sunurin ang mga kurso alinsunod sa pangalan';
$string['resource'] = 'Rekurso';
$string['resourcedisplayauto'] = 'Awtomatiko';
$string['resourcedisplaydownload'] = 'Ipilit ang pag-download';
$string['resourcedisplayembed'] = 'I-embed';
$string['resourcedisplayframe'] = 'Sa frame';
$string['resourcedisplaynew'] = 'Bagong bintana';
$string['resourcedisplayopen'] = 'Buksan';
$string['resourcedisplaypopup'] = 'Sa pop-up';
$string['resources'] = 'Mga Rekurso';
$string['resources_help'] = 'Puwedeng isingit sa kurso ang halos anumang uri ng web content sa pamamagitan ng mga uri ng rekurso.';
$string['restore'] = 'Ibalik';
$string['restorecancelled'] = 'Binalewalâ ang Pagbabalik';
$string['restorecannotassignroles'] = 'Kailangan ng restore na maggawad ng mga role at wala kang permiso para gawin ito';
$string['restorecannotcreateorassignroles'] = 'Kailangan ng restore na lumikha o maggawad ng mga role at wala kang permiso para gawin ito';
$string['restorecannotcreateuser'] = 'Kailangan ng restore na likhain ang tagagamit na \'{$a}\' mula sa backup file at wala kang permiso para gawin ito';
$string['restorecannotoverrideperms'] = 'Kailangan ng restore na panaigan ang mga permiso at wala kang permisio na gawin ito';
$string['restorecoursenow'] = 'Ibalik na ang kursong ito!';
$string['restoredaccount'] = 'Ini-restore na account';
$string['restoredaccountinfo'] = 'Ang account na ito ay inimport mula sa iabng server at nawala na ang password. Para makapag-set ng bagong password sa pamamagitan ng email, pakiklik ang "Magpatuloy"';
$string['restorefinished'] = 'Matagumpay na nakumpleto ang pagbabalik';
$string['restoreto'] = 'Ibalik sa';
$string['restoretositeadding'] = 'Babala: Irerestore mo ang pambungad na pahina ng site, at dadagdagan ang datos nito!';
$string['restoretositedeleting'] = 'Babala: Irerestore mo ang pambungad na pahina ng site, at babawasan ang datos nito!';
$string['restoreuserconflict'] = 'Ang pagtatangkang irestore si tagagamit  \'{$a}\' mula sa backup file ay magreresulta sa conflict';
$string['restoreuserinfofailed'] = 'Huminto ang proseso ng pagrestore  dahil wala kang permiso na irestore ang datos ng tagagamit';
$string['restoreusersprecheck'] = 'Tsinitsek ang datos ng tagagamit';
$string['restoreusersprecheckerror'] = 'May ilang problemang nakita nang tsinek ang datos ng tagagamit';
$string['restricted'] = 'Limitado';
$string['restrictmodules'] = 'Lilimitahan ba ang mga modyul na aktibidad?';
$string['returningtosite'] = 'Bumabalik ka ba sa site na ito?';
$string['returntooriginaluser'] = 'Bumalik sa {$a}';
$string['revert'] = 'Ipanumbalik';
$string['role'] = 'Gagampanang Papel';
$string['rolemappings'] = 'Mga mapa ng gagampanang papel';
$string['rolerenaming'] = 'Pagpapalit ng pangalan ng role';
$string['rolerenaming_help'] = 'Pinapahintulutan ng setting na ito ang pagpapalit ng mga pangalan ng role na ipapakita sa kurso. Tanging ang ipinapakitang pangalan ang mababago-hindi maaapektuhan ang mga permiso ng role. Ang mga bagong pangalan ng role ay lilitaw sa pahina ng mga kalahok ng kurso at ibang dako ng kurso. Kung ang pinalitang pangalan ng role ay isa sa mga pinili ng administrador na maging tagapamahala ng kurso, ang bagong pangalan ng role ay lilitaw din sa listahan ng kurso.';
$string['roles'] = 'Mga gagampanang papel';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Bilang ng pinakabagong artikulo na RSS';
$string['rsserror'] = 'Nagka-error sa pagbabasa ng datos na RSS';
$string['rsserrorauth'] = 'Hindi naglalaman ng valid na authentication token ang RSS link mo.';
$string['rsserrorguest'] = 'Ang feed ay gumagamit ng pambisitang pagpasok sa pag-access ng datos, pero walang permiso ang bisita na basahin ng datos. Puntahan po ang orihinal na lokasyon na pinanggalingan (URL) ng ng feed at kumuha ng bagong RSS link mula doon.';
$string['rsstype'] = 'RSS feed para sa aktibidad na ito';
$string['saveandnext'] = 'Isilid at ipakita ang susunod';
$string['savechanges'] = 'Isilid ang mga pagbabago';
$string['savechangesanddisplay'] = 'I-save at ipakita';
$string['savechangesandreturntocourse'] = 'I-save at bumalik sa kurso';
$string['savecomment'] = 'I-save ang komento';
$string['savedat'] = 'Isinilid sa:';
$string['savepreferences'] = 'Isilid ang mga mas-ibig';
$string['saveto'] = 'Isilid sa';
$string['scale'] = 'Iskala';
$string['scale_help'] = '<p style="text-align: center"><b>Mga Iskala</b></p>

<p>Maaaring lumikha ng bagong pasadyang iskala ang mga guro, na gagamitin
sa isang kurso para sa anumang aktibidad na pagmamarka. </p>

<p>Dapat pangalanan ang iskala ng isang pariralang mapagkakikilanlan
nito kaagad: lilitaw ito sa listahan ng pagpipilian ng iskala, gayundin
sa mga sensitibo-sa-konteksto na buton na pantulong. </p>

<p>Itinatakda ang iskala sa pamamagitan ng listahan ng magkakasunod na
halaga, umpisa sa negatibo hanggang sa positibo, at pinaghihiwalay
ng mga kuwit.  Halimbawa: </p>

<blockquote><i>
   Bokya, Mahinang klase, Katamtaman, Maayos, Magaling, Napakagaling!
</i></blockquote>

<p>Dapat ding lagyan ng maayos na paglalarawan ang mga iskala, na
nagsasabi kung ano ang kahulugan nito at kung paano ito gagamitin.
Lilitaw ang paglalarawang ito sa mga pahinang pantulong para sa mga guro
at mag-aaral. </p>

<p>Bilang panghuli, maaaring may isa o mahigit pang "Istandard" na
iskalang itinakda sa inyong site ng inyong administrador ng sistema.
Magagamit ito sa lahat ng kurso. </p>';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Mga Iskala';
$string['scalescustom'] = 'Pasadyang iskala';
$string['scalescustomcreate'] = 'Magdagdag ng bagong iskala';
$string['scalescustomno'] = 'Wala pang nalilikhang pasadyang iskala';
$string['scalesstandard'] = 'Mga istandard na iskala';
$string['scalestandard'] = 'Istandard na iskala';
$string['scalestandard_help'] = 'Ang istandard na iskala ay available sa buong site, sa lahat ng kurso.';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Para makalikha ng pasadyang iskala, gamitin ang \'Mga Iskala...\' na link sa menu ng pamamahala ng kurso mo.';
$string['scalestip2'] = 'Para makalikha ng pasadyang iskala, iklik ang link ng Markahan sa menu ng pamamahala ng kurso, tapos ay piliin ang I-edit, Iskala.';
$string['schedule'] = 'Iskedyul';
$string['screenreaderno'] = 'Hindi';
$string['screenreaderuse'] = 'Pambasa ng iskrin';
$string['screenreaderyes'] = 'Oo';
$string['screenshot'] = 'Screenshot';
$string['search'] = 'Maghanap';
$string['search_help'] = 'Para sa payak na paghahanap ng isa o mahigit pang salita sa alinmang parte ng texto, iteklado ang mga ito na pinaghihiwalay ng space. Gagamitin ang lahat ng salita na mas mahaba sa dalawang titik.

Para sa abanteng paghahanap, pindutin ang buton ng paghahanap nang walang ipinapasok sa kahong panghanap upang ma-access ang abanteng form ng paghahanap.';
$string['searchagain'] = 'Maghanap muli';
$string['searchbyemail'] = 'Maghanap gamit ang email address';
$string['searchbyusername'] = 'Maghanap gamit ang username';
$string['searchcourses'] = 'Maghanap sa mga kurso';
$string['searchhelp'] = 'Maaari kang maghanap ng maraming salita sa isang pasada.
<br /><br />salita : hanapin ang katugma ng salitang ito sa teksto.
<br />+salita : tanging ang mga eksaktong tumutugma sa salita ang hahanapin.
<br />-salita : huwag isali ang mga resulta na naglalaman ng salitang ito.';
$string['searchoptions'] = 'Mga opsiyon sa paghahanap';
$string['searchresults'] = 'Resulta ng paghahanap';
$string['sec'] = 'seg';
$string['seconds'] = 'segundo';
$string['secondstotime172800'] = '2 araw';
$string['secondstotime259200'] = '3 araw';
$string['secondstotime345600'] = '4 araw';
$string['secondstotime432000'] = '5 araw';
$string['secondstotime518400'] = '6 araw';
$string['secondstotime604800'] = '1 Linggo';
$string['secondstotime86400'] = '1 araw';
$string['secretalreadyused'] = 'Nagamit na ang link na pangkumpirma ng pagbabago ng kontrasenyas, hindi binago ang kontrasenyas.';
$string['secs'] = 'seg';
$string['section'] = 'Seksiyon';
$string['sectionname'] = 'Pangalan ng seksiyon';
$string['sections'] = 'Mga Seksiyon';
$string['sectionusedefaultname'] = 'Gamitin ang default na pangalan ng seksiyon';
$string['seealsostats'] = 'Tingnan din: istat';
$string['select'] = 'Pumilì';
$string['selectacountry'] = 'Pumilì ng bansâ';
$string['selectall'] = 'Piliin lahat';
$string['selectamodule'] = 'Pumili po ng modyul na aktibidad';
$string['selectaregion'] = 'Pumili ng rehiyon';
$string['selectdefault'] = 'Piliin ang default';
$string['selectedfile'] = 'Piniling file';
$string['selectednowmove'] = '{$a} sako ang pinili para ilipat. Pumunta ngayon sa paglilipatan at pindutin ang \'Ilipat ang mga sako dito\'';
$string['selectfiles'] = 'Piliin ang mga file';
$string['selectnos'] = 'Piliin ang \'hindi\' para sa lahat';
$string['selectperiod'] = 'Piliin ang panahon';
$string['senddetails'] = 'Ipadala ang mga detalye tungkol sa akin sa pamamagitan ng email';
$string['separate'] = 'Magkahiwalay';
$string['separateandconnected'] = 'Magkahiwalay at Magkaugnay na paraan ng pag-unawa';
$string['serverlocaltime'] = 'Lokal na oras ng server';
$string['setcategorytheme'] = 'Itakda ang Tema ng Kategoriya';
$string['settings'] = 'Kaayusan';
$string['shortname'] = 'Maikling pangalan';
$string['shortnamecollisionwarning'] = '[*] = Ang maikling pangalang ito ay ginagamit na ng isang kurso at kakailanganing baguhin bago mapahintulutan';
$string['shortnamecourse'] = 'Maikling pangalan ng kurso';
$string['shortnamecourse_help'] = '<p>Karamihan sa mga institusyon ay binibigyan ng palayaw ang mga kurso,
tulad ng BP102 o COMMS.  Kahit wala pa kayong ganitong mga pangalan para sa
inyong mga kurso, umimbento na lamang kayo dito.  Gagamitin ito sa ilang
pagkakataon na ang mahabang pangalan ay hindi angkop (tulad ng linyang pampaksa
ng email).</p>';
$string['shortnametaken'] = 'Ang maikling pangalan na ito ay ginagamit na sa iba pang kurso ({$a})';
$string['shortnameuser'] = 'Maikling pangalan ng tagagamit';
$string['shortsitename'] = 'Maikling pangalan ng site (hal. iisang salita)';
$string['show'] = 'Ipakita';
$string['showactions'] = 'Ipakita ang mga aksiyon';
$string['showadvancedsettings'] = 'Ipakita ang mga abanteng kaayusan';
$string['showall'] = 'Ipakita ang lahat  {$a}';
$string['showallcourses'] = 'Ipakita ang lahat ng kurso';
$string['showalltopics'] = 'Ipakita ang lahat ng paksa';
$string['showallusers'] = 'Ipakita ang lahat ng tagagamit';
$string['showallweeks'] = 'Ipakita ang lahat ng linggo';
$string['showblockcourse'] = 'Ipakita ang listahan ng mga kurso na naglalaman ng bloke';
$string['showcomments'] = 'Ipakita/itago ang mga komento';
$string['showcommentsnonjs'] = 'Ipakita ang mga komento';
$string['showgrades'] = 'Ipakita ang mga marka';
$string['showgrades_help'] = '<p>Marami sa mga aktibidad ang puwedeng markahan. </p>

<p>Ang umiiral ay puwedeng makita ang lahat ng marka sa
kurso, doon sa pahina ng mga Marka, na makikita sa pangunahing pahina ng
kurso. </p>

<p>Kung ayaw ng guro na gumamit ng marka sa kurso, o nais lamang na
itago ang marka sa mga mag-aaral, puwede nilang patayin ang pagdidispley
ng mga marka sa Kaayusan ng Kurso.  Hindi nito pinipigil ang paggamit o
pagsasaayos ng marka sa mga indibidwal na aktibidad, pinapatay lamang
nito ang pagpapakita ng mga resulta sa mga estudyante. </p>';
$string['showlistofcourses'] = 'Ipakita ang listahan ng kurso';
$string['showmodulecourse'] = 'Ipakita ang listahan ng mga kurso na naglalaman ng aktibidad';
$string['showonly'] = 'Ipakita lamang';
$string['showonlytopic'] = 'Tanging paksa {$a} ang ipakita';
$string['showonlyweek'] = 'Tanging linggo {$a} ang ipakita';
$string['showperpage'] = 'Ipakita ang {$a} sa bawat pahina';
$string['showrecent'] = 'Ipakita ang pinakabagong aktibidad';
$string['showreports'] = 'Ipakita ang mga ulat ng aktibidad';
$string['showreports_help'] = '<p>Makikita ang ulat ng mga aktibidad para sa bawat kalahok na
ipinapakita ang aktibidad nila sa kasalukuyang kurso.  Gayundin ang
listahan ng iniambag nila.  Kasama sa mga ulat na ito ang detalyadong
log ng pagpasok sa site. </p>

<p>Palaging makukuha ng guro ang mga ulat na ito, gámit ang buton
na makikita sa pahina ng pagkakakilanlan ng bawat tao. </p>

<p>Ang kakayanang makita ng mga mag-aaral ang ulat hinggil sa kanila ay
kinokontrol ng guro sa pamamagitan ng kaayusan-ng-kurso.  Para sa ilang
kurso, magiging kapakipakinabang ang mga ulat na ito para magnilay ang
estudyante sa kanyang paglahok at pagharap sa kabuuang online na
kapaligiran, pero sa ibang kurso maaaring hindi na ito kailangan. </p>

<p>Ang isa pang dahilan para patayin ito ay dahil maaaring makabigat sa
trabaho ng server ang paglikha ng ulat na ito.  Para sa malalaki o
mahahabang klase, mas makabubuting patayin na lamang ito. </p>';
$string['showsettings'] = 'Ipakita ang mga kaayusan';
$string['showtheselogs'] = 'Ipakita ang mga log na ito';
$string['showthishelpinlanguage'] = 'Ipakita ang tulong ng wika: {$a}';
$string['since'] = 'Simula noong';
$string['sincelast'] = 'simula nang huling paglagda';
$string['site'] = 'Site';
$string['sitedefault'] = 'Umiiral sa Site';
$string['siteerrors'] = 'Mga error ng site';
$string['sitefiles'] = 'Mga sako ng site';
$string['sitefilesused'] = 'Mga file ng site na ginamit sa kursong ito';
$string['sitehome'] = 'Tahanan ng site';
$string['sitelegacyfiles'] = 'Legacy na file ng site';
$string['sitelogs'] = 'Mga log ng site';
$string['sitenews'] = 'Balitang pangsite';
$string['sitepages'] = 'Mga pahinang pang-site';
$string['sitepartlist'] = 'Wala ka ng mga kinakailangang permiso  para makita ang listahan ng mga kalahok';
$string['sitepartlist0'] = 'Kailangan ay gurô ka ng site upang mapahintulutang makita ang listahan ng mga kalahok sa site';
$string['sitepartlist1'] = 'Kailangan ay gurô ka upang mapahintulutang makita ang listahan ng mga kalahok sa site';
$string['sites'] = 'Mga site';
$string['sitesection'] = 'Maglagay ng seksiyong pampaksa';
$string['sitesettings'] = 'Mga kaayusan ng site';
$string['siteteachers'] = 'Mga guro ng site';
$string['size'] = 'Laki';
$string['sizeb'] = 'byte';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Nilaktawan';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Tambayan - mga pinakabagong paksa';
$string['someallowguest'] = 'Maaaring may ilang kurso na nagpapapasok ng bisita';
$string['someerrorswerefound'] = 'Nawawala o mali ang ilang impormasyon.  Tumingin sa ibaba para sa mga detalye.';
$string['sortby'] = 'Pagsunudsunurin alinsunod sa';
$string['sortbyx'] = 'I-sort alinsunod sa {$a} pataas';
$string['sortbyxreverse'] = 'I-sort alinsunod sa {$a} pababa';
$string['sourcerole'] = 'Pinagmulang gagampanang papel';
$string['specifyname'] = 'Kailangan mong maglagay ng pangalan.';
$string['standard'] = 'Istandard';
$string['starpending'] = '([*] = kursong nakabimbin ang pahintulot)';
$string['startdate'] = 'Petsa ng umpisa ng kurso';
$string['startdate_help'] = '<p>Dito mo itatakda ang simulang araw ng kurso mo (sa sarili mong
timezone).</p>

<p>Kung gumagamit ka ng \'lingguhang\' anyo, maaapektuhan nito ang
pagpapakita ng mga linggo.  Ang unang linggo ay magsisimula sa petsang
inilagay mo rito.</p>

<p>Hindi makakaapekto ang setting na ito sa mga kursong gumagamit ng
\'panlipunan\' o \'paksaang\' anyo.</p>

<p>Gayunpaman, makakaapekto ang setting na ito sa pagpapakita ng mga log,
dahil gagamitin ito bilang unang petsa na maaari mong ipakita.</p>

<p>Sa kabuuan, kung talagang may tunay na simulang petsa, mas makabuluhang
gamitin ang petsang ito, anumang anyo ng kurso ang gamitin mo.</p>';
$string['startingfrom'] = 'Simula sa';
$string['startsignup'] = 'Lumikha ng bagong akawnt';
$string['state'] = 'Probinsiya/Estado';
$string['statistics'] = 'Mga Estadistika';
$string['statisticsgraph'] = 'Talangguhitan ng Estadistika';
$string['stats'] = 'Mga Estadistika';
$string['statslogins'] = 'Mga Paglagda';
$string['statsmodedetailed'] = 'Detalyadong (pangtagagamit na) tanaw';
$string['statsmodegeneral'] = 'Pangkalahatang tanaw';
$string['statsnodata'] = 'Walang magagamit na datos para sa kombinasyon ng kurso at panahong iyan.';
$string['statsnodatauser'] = 'Walang magagamit na datos para sa kombinasyon ng kurso, tagagamit at panahong iyan.';
$string['statsoff'] = 'Sa kasalukuyan ay patay ang estadistika';
$string['statsreads'] = 'Mga Tanaw';
$string['statsreport1'] = 'Mga Paglagda';
$string['statsreport10'] = 'Aktibidad ng tagagamit';
$string['statsreport11'] = 'Pinakaaktibong kurso';
$string['statsreport12'] = 'Pinakaaktibong kurso (may timbang)';
$string['statsreport13'] = 'Pinakanilalahukang kurso (pag-eenrol)';
$string['statsreport14'] = 'Pinakanilalahukang kurso (tanaw/ipinaskil)';
$string['statsreport2'] = 'Mga tanaw (lahat ng ginagampanang papel)';
$string['statsreport3'] = 'Mga ipinaskil (lahat ng ginagampanang papel)';
$string['statsreport4'] = 'Lahat ng aktibidad (lahat ng ginagampanang papel)';
$string['statsreport5'] = 'Lahat ng aktibidad (tanaw at ipinaskil)';
$string['statsreport7'] = 'Aktibidad ng tagagamit (tanaw at ipinaskil)';
$string['statsreport8'] = 'Lahat ng aktibidad ng tagagamit';
$string['statsreport9'] = 'Mga paglagda (site ng kurso)';
$string['statsreportactivity'] = 'Lahat ng aktibidad (lahat ng ginagampanang papel)';
$string['statsreportactivitybyrole'] = 'Lahat ng aktibidad (tanaw at ipinaskil)';
$string['statsreportforuser'] = 'para kay';
$string['statsreportlogins'] = 'Mga paglagda';
$string['statsreportreads'] = 'Mga Tanaw (lahat ng ginagampanang papel)';
$string['statsreporttype'] = 'Urî ng Ulat';
$string['statsreportwrites'] = 'Mga ipinaskil (lahat ng ginagampanang papel)';
$string['statsstudentactivity'] = 'Aktibidad ng mag-aaral';
$string['statsstudentreads'] = 'Mga tanaw ng mag-aaral';
$string['statsstudentwrites'] = 'Mga ipinaskil ng mag-aaral';
$string['statsteacheractivity'] = 'Aktibidad ng guro';
$string['statsteacherreads'] = 'Mga tanaw ng guro';
$string['statsteacherwrites'] = 'Mga ipinaskil ng guro';
$string['statstimeperiod'] = 'Panahon - pinakabago:';
$string['statsuniquelogins'] = 'Kakatwang lagda';
$string['statsuseractivity'] = 'Lahat ng aktibidad';
$string['statsuserlogins'] = 'Mga paglagda';
$string['statsuserreads'] = 'Mga tanaw';
$string['statsuserwrites'] = 'Mga ipinaskil';
$string['statswrites'] = 'Mga ipinaskil';
$string['status'] = 'Katayuan';
$string['stringsnotset'] = 'Ang sumusunod na string ay hindi naitakda sa {$a}';
$string['studentnotallowed'] = 'Paumanhin, pero hindi ka maaaring pumasok sa kursong ito bilang \'{$a}\'';
$string['students'] = 'Mga mag-aaral';
$string['studentsandteachers'] = 'Mga mag-aaral at guro';
$string['subcategories'] = 'Mga sub-kategoriya';
$string['submit'] = 'Ipasa';
$string['success'] = 'Tagumpay';
$string['summary'] = 'Buod';
$string['summary_help'] = '<p style="text-align: center"><b>Mga buod ng Paksa/Linggo</b></p>

<p>Ang gagawin sa isang buod ng paksa ay isang maikling teksto na
maghahanda sa mag-aaral para sa mga aktibidad ng paksa (o linggo).
</p>

<p>Dapat ay maikling-maikli lamang ang bawat buod upang hindi humaba
nang labis ang pahina ng kurso.
</p>

<p>Kung nais mong magdagdag ng sasabihin tungkol sa kurso, bakit di ka
magdagdag ng isang rekurso tungkol sa kurso (halimbawa, ang unang
aktibidad ay isang pahina na maaaring tawagin na <b>Tungkol sa Paksang
Ito</b>).
</p>';
$string['summaryof'] = 'Buod ng {$a}';
$string['supplyinfo'] = 'Magbigay po ng ilang impormasyon hinggil sa inyong sarili';
$string['switchrolereturn'] = 'Bumalik sa aking normal na ginagampanang papel';
$string['switchroleto'] = 'Palitan ang ginagampanang papel ng...';
$string['tag'] = 'Tag';
$string['tagalready'] = 'May ganito nang tag';
$string['tagmanagement'] = 'Idagdag/burahin ang mga tag...';
$string['tags'] = 'Mga tag';
$string['targetrole'] = 'Target na gagampanang papel';
$string['teacheronly'] = 'para sa {$a} lamang';
$string['teacherroles'] = '{$a} na gagampanang papel';
$string['teachers'] = 'Mga guro';
$string['textediting'] = 'Kapag nag-eedit ng text';
$string['texteditor'] = 'Gumamit ng istandard na web forms';
$string['textformat'] = 'Anyo na Plain text';
$string['thanks'] = 'Salamat';
$string['theme'] = 'Tema';
$string['themes'] = 'Mga tema';
$string['themesaved'] = 'Naisilid na ang bagong tema';
$string['thereareno'] = 'Walang {$a} sa kursong ito';
$string['thiscategorycontains'] = 'Naglalaman ang kategoriyang ito ng';
$string['time'] = 'Oras';
$string['timezone'] = 'Sona ng Oras';
$string['to'] = 'Para sa';
$string['tocreatenewaccount'] = 'Laktawan para makalikha ng bagong account';
$string['today'] = 'Ngayon';
$string['todaylogs'] = 'Mga log ngayon';
$string['toeveryone'] = 'para sa lahat';
$string['toomanybounces'] = 'Labis ang pagtalbog ng email address na iyan. <b>Kailangan</b> mong baguhin ito upang makapagpatuloy.';
$string['toomanytoshow'] = 'Hindi maipapakita ang lahat ng tagagamit dahil labis ang dami nila.';
$string['toomanyusersmatchsearch'] = 'Labis ang dami ng tagagamit  ({$a->count}) ang tumutugma sa \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Labis ang tagagamit ({$a}) sa kayang ipakita';
$string['toonly'] = 'para sa {$a} lamang';
$string['top'] = 'Tuktok';
$string['topic'] = 'Paksa';
$string['topichide'] = 'Itago ang paksang ito sa {$a}';
$string['topicoutline'] = 'Balangkas ng paksa';
$string['topicshow'] = 'Ipakita ang paksang ito sa {$a}';
$string['total'] = 'Kabuuan';
$string['trackforums'] = 'Pagsubaybay sa Talakayan';
$string['trackforumsno'] = 'Hindî: huwag subaybayan ang mga ipinaskil na nakita ko na';
$string['trackforumsyes'] = 'Oo: patingkarin ang mga bagong ipinaskil para sa akin';
$string['trysearching'] = 'Sa halip ay tangkain mong maghanap.';
$string['turneditingoff'] = 'Patayin ang pag-eedit';
$string['turneditingon'] = 'Buhayin ang pag-eedit';
$string['undecided'] = 'Hindi pa napagpasiyahan';
$string['unfinished'] = 'Hindi natapos';
$string['unknowncategory'] = 'Dikilalang kategoriya';
$string['unlimited'] = 'Walang limitasyon';
$string['unpacking'] = 'Binubuklat ang {$a}';
$string['unsafepassword'] = 'Hindi ligtas ang kontrasenyas - mag-isip ng iba';
$string['untilcomplete'] = 'Hanggang makumpleto';
$string['unusedaccounts'] = 'Ang mga akawnt na hindi nagagamit nang mahigit sa {$a} araw ay kusang tinatanggal';
$string['unzip'] = 'I-unzip';
$string['unzippingbackup'] = 'Ina-unzip ang bak-ap';
$string['up'] = 'Pataas';
$string['update'] = 'Baguhin';
$string['updated'] = 'Binago ang {$a}';
$string['updatemymoodleoff'] = 'Normal na modo';
$string['updatemymoodleon'] = 'Iedit ang pahinang ito';
$string['updatemyprofile'] = 'Baguhin ang pagkakakilanlan';
$string['updatesevery'] = 'Nagbabago tuwing ika {$a} segundo';
$string['updatethis'] = 'Baguhin ang {$a} na ito';
$string['updatethiscourse'] = 'Baguhin ang kursong ito';
$string['updatinga'] = 'Binabago: {$a}';
$string['updatingain'] = 'Binabago ang {$a->what} sa {$a->in}';
$string['upload'] = 'Iahon';
$string['uploadafile'] = 'Mag-ahon ng sako';
$string['uploadcantwrite'] = 'Nabigong isulat ang file sa disk';
$string['uploadedfile'] = 'Matagumpay na naiahon ang sako';
$string['uploadedfileto'] = 'Inahon ang {$a->file} sa {$a->directory}';
$string['uploadedfiletoobig'] = 'Paumanhin, nguni\'t ang sako na iyan ay labis na malaki (ang limitasyon ay {$a} byte)';
$string['uploadfailednotrecovering'] = 'Nabigo ang pag-aahon mo ng sako dahil may problema sa isa sa mga sako, {$a->name}.<br /> Narito ang log ng mga suliranin: <br />{$a->problem}<br />Hindi makakabawi.';
$string['uploadfilelog'] = 'Log ng pag-aahon para sa sakong  {$a}';
$string['uploadformlimit'] = 'Lumabis ang sako sa maksimum na laking itinakda ng porma';
$string['uploadlabel'] = 'Pamagat:';
$string['uploadnewfile'] = 'Mag-upload ng bagong file';
$string['uploadnofilefound'] = 'Walang sako na nakita - sigurado ka bang may pinilì ka upang iahon?';
$string['uploadnotallowed'] = 'Bawal ang pag-aahon';
$string['uploadnotempdir'] = 'Nawawala ang temporary na folder';
$string['uploadoldfilesdeleted'] = 'Ang (mga) lumang sako sa iyong pook na pinag-aahunan ay binura na';
$string['uploadpartialfile'] = 'Parte lamang ng sako ang naiahon';
$string['uploadproblem'] = 'May di kilalang problemang naganap habang inaahon ang sakong \'{$a}\'(baka masyado itong malaki?)';
$string['uploadrenamedchars'] = 'Pinalitan ang pangalan ng sako mula {$a->oldname} at ginawa itong {$a->newname} dahil hindi tanggap ang mga titik nito.';
$string['uploadrenamedcollision'] = 'Pinalitan ang pangalan ng sako mula {$a->oldname} at ginawa itong {$a->newname} dahil may kasalungat ang ngalan ng sako.';
$string['uploadserverlimit'] = 'Lumabis ang sako sa maksimum na laki na itinakda ng server';
$string['uploadthisfile'] = 'Iahon ang sako na ito';
$string['url'] = 'URL';
$string['used'] = 'Ginamit';
$string['usedinnplaces'] = 'Ginagamit sa mga {$a} na lugar';
$string['usemessageform'] = 'o gamitin ang porma sa ibaba upang makapagpadala ng mensahe sa piling mag-aaral';
$string['user'] = 'Tagagamit';
$string['userconfirmed'] = 'Nakumpirma na ang {$a}';
$string['userdata'] = 'Datos ng tagagamit';
$string['userdeleted'] = 'Binura na ang akawnt na ito';
$string['userdescription'] = 'Deskripsiyon';
$string['userdescription_help'] = 'Makapagpapasok ka ng ilang teksto hinggil sa iyo sa kahon, na ipapakita sa profile page mo para makita ng iba.';
$string['userdetails'] = 'Mga detalye ng tagagamit';
$string['userfiles'] = 'Mga sako ng tagagamit';
$string['userlist'] = 'Listahan ng tagagamit';
$string['username'] = 'Bansag';
$string['usernameemailmatch'] = 'Ang bansag at email address ay hindi tumutugma sa iisang tagagamit';
$string['usernameexists'] = 'May gumagamit na ng bansag na ito, pumili ng iba';
$string['usernamelowercase'] = 'Tanging maliit na titik lamang ang pinahihintulutan';
$string['usernamenotfound'] = 'Hindi natagpuan ang bansag sa datosan';
$string['usernameoremail'] = 'Ipasok ang bansag o email address';
$string['usernotconfirmed'] = 'Hindi makumpirma ang {$a}';
$string['userpic'] = 'Larawan ng tagagamit';
$string['users'] = 'Mga Tagagamit';
$string['userselectorautoselectunique'] = 'Kung iisang tagagamit ang tumugma sa paghahanap, piliin siya nang awtomatiko';
$string['userselectorpreserveselected'] = 'Panatilihin ang piniling tagagamit, kahit hindi na sila tugma sa hinahanap';
$string['usersnew'] = 'Mga Bagong Tagagamit';
$string['usersnoaccesssince'] = 'Walang ginagawa nang mahigit sa';
$string['userswithfiles'] = 'Mga tagagamit na may mga file';
$string['useruploadtype'] = 'Uri ng upload ng tagagamit: {$a}';
$string['userzones'] = 'Mga sona ng Tagagamit';
$string['usingexistingcourse'] = 'Ginagamit ang kasalukuyang kurso';
$string['valuealreadyused'] = 'Nagamit na ang halagang ito';
$string['version'] = 'Bersiyon';
$string['view'] = 'Tingnan';
$string['viewallcourses'] = 'Tingnan ang lahat ng kurso';
$string['viewallcoursescategories'] = 'Tingnan ang lahat ng kurso at kategoriya';
$string['viewfileinpopup'] = 'Tingnan ang file sa isang bintanang popup';
$string['viewprofile'] = 'Tingnan ang profile';
$string['views'] = 'Mga Tanaw';
$string['viewsolution'] = 'tingnan ang lunas';
$string['virusfound'] = 'Administrador, mahalaga ito!  May nakitang virus ang Clam AV sa sako na inahon ni {$a->user} para sa kursong {$a->course}. Narito ang inilabas ng  clamscan:';
$string['virusfoundlater'] = 'Ang sako na inahon mo noong {$a->date} na may sako name na {$a->filename} para sa kursong {$a->course} ay natagpuang may virus.  Narito ang buod ng nangyari sa sako mo:

{$a->action}

 Kung ito ay ipinasang gawa, maaaring ibig mong ipasa mulî ito para makita ng tyutor mo.';
$string['virusfoundlateradmin'] = 'Administrador, mahalaga ito!  Ang isang sako na inahon noong {$a->date} na may ngalan ng sako na {$a->filename} para sa kursong {$a->course} ng gumagamit na si {$a->user} ay natagpuang may virus.  Narito ang buod ng nangyari sa sako:

{$a->action}

Ipinabatid na rin ito sa tagagamit na iyon.';
$string['virusfoundlateradminnolog'] = 'Administrador, mahalaga ito!  Isang sako na inahon na may ngalan ng sakong {$a->filename} ay natagpuang may virus.  Hindi natuklasan ng Moodle kung kayninong tagagamit nanggaling ang sako na ito.

Narito ang buod ng nangyari sa sako na ito:

{$a->action}';
$string['virusfoundsubject'] = '{$a}: may nakitang Virus!';
$string['virusfounduser'] = 'Ang sako na inahon mo, , {$a->filename}, ay ini-scan ng virus checker at natagpuang may impeksiyon!  BIGO ang pag-aahon mo ng sako.';
$string['virusplaceholder'] = 'Ang inahon na sako na ito ay natagpuang may virus at ito ay inilipat o binura, tapos ay ipinabatid ang nangyari sa tagagamit.';
$string['visible'] = 'Makikita';
$string['visibletostudents'] = 'Makikita ni {$a}';
$string['warningdeleteresource'] = 'Babala: Ang {$a} ay pinagsanggunian ng isang rekurso.  Nais mo bang gawing bago ang rekurso?';
$string['webpage'] = 'Pahinang Pangweb';
$string['week'] = 'Linggo';
$string['weekhide'] = 'Itagò ang linggong ito sa {$a}';
$string['weeklyoutline'] = 'Lingguhang balangkas';
$string['weekshow'] = 'Ipakita ang linggo ito sa {$a}';
$string['welcometocourse'] = 'Halina kayo sa {$a}';
$string['welcometocoursetext'] = 'Tuloy po kayo sa {$a->coursename}!

Kung hindi pa ninyo nagagawa, dapat ay iedit mo ang pagkakakilanlan na pahina mo
sa kurso upang makilala ka naman namin:

  {$a->profileurl}';
$string['whattocallzip'] = 'Ano ang gusto mong itawag sa sakong zip?';
$string['whattodo'] = 'Ano ang dapat gawin';
$string['windowclosing'] = 'Dapat ay awtomatikong sumara ang bintanang ito. Kung hindi ay pakisara po ito ngayon.';
$string['withchosenfiles'] = 'Ang mga piniling sako';
$string['withoutuserdata'] = 'walang datos ng tagagamit';
$string['withselectedusers'] = 'Na may mga piniling tagagamit...';
$string['withselectedusers_help'] = '*Ipadala ang mensahe - Para sa pagpapadala ng mensahe sa isang o higit pang kalahok
*Magdagdag ng bagong tala - Para sa pagdaragdag ng tala tungkol sa piniling kalahok
*Magdagdag ng common na note - Para sa pagdaragdag ng iisang note sa higit sa isang kalahok';
$string['withuserdata'] = 'may datos ng tagagamit';
$string['wordforstudent'] = 'Ang salita mo para sa Mag-aaral';
$string['wordforstudenteg'] = 'hal. Mag-aaral, Kalahok atbp';
$string['wordforstudents'] = 'Ang salita mo para sa mga Mag-aaral';
$string['wordforstudentseg'] = 'hal. Mga Mag-aaral, Mga Kalahok atbp';
$string['wordforteacher'] = 'Ang salita mo para sa Gurò';
$string['wordforteachereg'] = 'hal. Gurò, Tyutor, Lakandiwa atbp';
$string['wordforteachers'] = 'Ang salita mo para sa mga Gurò';
$string['wordforteacherseg'] = 'hal. Mga Gurò, Mga Tyutor, Mga Lakandiwa atbp';
$string['writingblogsinfo'] = 'Isinusulat ng info ng blog';
$string['writingcategoriesandquestions'] = 'Isinusulat ang mga kategoriya at tanong';
$string['writingcoursedata'] = 'Isinusulat ang datos ng kurso';
$string['writingeventsinfo'] = 'Isinusulat ang impo ng mga okasyon';
$string['writinggeneralinfo'] = 'Isinusulat ang pangkalahatang impo';
$string['writinggradebookinfo'] = 'Isinusulat ang impo ng markahan';
$string['writinggroupingsgroupsinfo'] = 'Isinusulat ang info ng balangay-pangkat';
$string['writinggroupingsinfo'] = 'Isinusulat ang impo ng balangay';
$string['writinggroupsinfo'] = 'Isinusulat ang impo ng mga pangkat';
$string['writingheader'] = 'Isinusulat ang header';
$string['writingloginfo'] = 'Isinusulat ang impo ng mga log';
$string['writingmessagesinfo'] = 'Isinusulat ang impo ng mga mensahe';
$string['writingmoduleinfo'] = 'Isinusulat ang impo ng mga modyul';
$string['writingscalesinfo'] = 'Isinusulat ang impo ng mga iskala';
$string['writinguserinfo'] = 'Isinusulat ang impo ng mga tagagamit';
$string['wrongpassword'] = 'Mali ang kontrasenyas para sa bansag na ito';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'taon';
$string['years'] = 'taon';
$string['yes'] = 'Oo';
$string['youareabouttocreatezip'] = 'Lilikha ka ng sakong zip na naglalaman ng';
$string['youaregoingtorestorefrom'] = 'Sisimulan mo ang proseso ng pagpapanumbalik sa';
$string['youneedtoenrol'] = 'Upang magawa ang aksiyon, kailangan mong mag-enrol sa kursong ito.';
$string['yourlastlogin'] = 'Ang hulí mong paglagda ay';
$string['yourself'] = 'ikaw';
$string['yourteacher'] = 'ang iyong {$a}';
$string['yourwordforx'] = 'Ang tawag mo sa \'{$a}\'';
$string['zippingbackup'] = 'Isini-Zip ang bak-ap';
